<?php
/**
* Joomla/Mambo Community Builder
* @version $Id: language.php 2012-05-08 lavsteph$
* @package Community Builder
* @subpackage Core CB Admin Language file (French) for CB 1.8
* @author forge.joomlapolis.com/projects/lan-cb-fr
* @author newlog
* @copyright (C) 2005 - 2012 www.joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

//Field Labels
DEFINE('_UE_HITS','Clics');
DEFINE('_UE_USERNAME','Identifiant');
DEFINE('_UE_Address','Adresse');
DEFINE('_UE_City','Ville');
DEFINE('_UE_State','Région');
DEFINE('_UE_PHONE','Téléphone');
DEFINE('_UE_FAX','Fax');
DEFINE('_UE_ZipCode','Code postal');
DEFINE('_UE_Country','Pays');
DEFINE('_UE_Occupation','Activité');
DEFINE('_UE_Company','Entreprise');
DEFINE('_UE_Interests','Centres d\'intérêt');
DEFINE('_UE_Birthday','Date de naissance');
DEFINE('_UE_AVATAR','Portrait');
DEFINE('_UE_Website','Site Web');
DEFINE('_UE_Location','Localisation');
DEFINE('_UE_EDIT_TITLE','Modifier mes informations');
DEFINE('_UE_YOUR_NAME','Nom complet');
DEFINE('_UE_EMAIL','Adresse courriel');
DEFINE('_UE_UNAME','Identifiant');
DEFINE('_UE_UGROUP','Groupe d\'utilisateurs'); // addition of field _UE_UGROUP (= User Group) mapped onto the “usertype” field in table “users”
DEFINE('_UE_PASS','Mot de passe');
DEFINE('_UE_VPASS','Vérification du mot de passe');
DEFINE('_UE_SUBMIT_SUCCESS','Inscription validée !');
DEFINE('_UE_SUBMIT_SUCCESS_DESC','Vos données ont été transmises aux administrateurs. Elles vont être contrôlées avant d\'être publiées.');
DEFINE('_UE_WELCOME','Bienvenue !');
DEFINE('_UE_WELCOME_DESC.','Bienvenue dans la section utilisateur du site');
DEFINE('_UE_CONF_CHECKED_IN','Tous les éléments verrouillés en édition (checked-out) sont maintenant déverouillés (checked-in)');
DEFINE('_UE_CHECK_TABLE','Contrôle de la table');
DEFINE('_UE_CHECKED_IN','Déverrouillage de ');
DEFINE('_UE_CHECKED_IN_ITEMS',' données');
DEFINE('_UE_PASS_MATCH','Les mots de passe ne correspondent pas');
DEFINE('_UE_USERNAME_DESC','<font color=#339933><b>Oui</b></font> permet le changement d\'identifiant, <font color=#FF0000><b>Non</b></font> l\'interdit après l\'inscription.');
DEFINE('_UE_ALLOW_EMAIL_USERCONTR','L\'utilisateur peut masquer son adresse courriel');
DEFINE('_UE_ALLOW_EMAIL_USERCONTR_DESC','Oui permet à l\'utilisateur de masquer son adresse courriel. <font color=#0033CC><b>REMARQUE :</b></font> cela permet de contrôler l\'affichage de l\'adresse courriel seulement pour ce composant !');
DEFINE('_UE_USERAPPROVAL_SUCCESSFUL','Utilisateur(s) validé(s) !');

//Front End Profile Labels
DEFINE('_UE_MEMBERSINCE','Membre depuis');
DEFINE('_UE_LASTONLINE','Dernière connexion');
DEFINE('_UE_ONLINESTATUS','Statut de connexion');
DEFINE('_UE_ISONLINE','Connecté(e)');
DEFINE('_UE_ISOFFLINE','Déconnecté(e)');
DEFINE('_UE_PROFILE_TITLE',' Page de profil');
DEFINE('_UE_UPDATEPROFILE','Modifier mon profil');
DEFINE('_UE_UPDATEAVATAR','Changer mon portrait');
DEFINE('_UE_CONTACT_INFO_HEADER','Infos de contact');
DEFINE('_UE_ADDITIONAL_INFO_HEADER','Infos complémentaires');
DEFINE('_UE_REQUIRED_ERROR','Ce champ est obligatoire !');
DEFINE('_UE_FIELD_REQUIRED',' Obligatoire !');
DEFINE('_UE_DELETE_AVATAR','Supprimer mon portrait');

//Administrator Tab Names
DEFINE('_UE_USERPROFILE','Profils');
DEFINE('_UE_USERLIST','Listes');
DEFINE('_UE_AVATARS','Portraits');
DEFINE('_UE_REGISTRATION','Inscription');
DEFINE('_UE_SUBSCRIPTION','Abonnements');
DEFINE('_UE_INTEGRATION','Intégration');

//Administrator Labels
DEFINE('_UE_FIELD_NAME','Nom de champ');
DEFINE('_UE_EXPLANATION','Explication');
DEFINE('_UE_FIELD_EXPLAINATION','Indiquez si ce champ doit être obligatoire et visible par l\'utilisateur.');
DEFINE('_UE_CONFIG','Configuration');
DEFINE('_UE_CONFIG_DESC','Modifier la configuration');
DEFINE('_UE_VERSION','Version installée ');
DEFINE('_UE_BY','Un composant pour Joomla 1.0 et 1.5, Mambo 4.5.2-4.5.5 et 4.6.3 et systèmes compatibles créé par');
DEFINE('_UE_CURRENT_SETTINGS','Configuration actuelle');
DEFINE('_UE_A_EXPLANATION','Explication');
DEFINE('_UE_DISPLAY','Afficher ?');
DEFINE('_UE_REQUIRED','Obligatoire ?');
DEFINE('_UE_YES','Oui');
DEFINE('_UE_NO','Non');

//Admin Avatar Tab Labels
DEFINE('_UE_AVATAR_DESC','<font color=#339933><b>Oui</b></font> permet aux utilisateurs d\'avoir un portrait (qu\'ils peuvent gérer dans leur profil)');
DEFINE('_UE_AVHEIGHT','Hauteur max. de l\'image');
DEFINE('_UE_AVWIDTH','Largeur max. de l\'image');
DEFINE('_UE_AVSIZE','Taille max. de l\'image <br/><em>en Ko</em>');
DEFINE('_UE_AVATARUPLOAD','Autoriser l\'envoi de portrait');
DEFINE('_UE_AVATARUPLOAD_DESC','<font color=#339933><b>Oui</b></font> si vous voulez que les utilisateurs puissent envoyer un portrait.');
DEFINE('_UE_AVATARGALLERY','Utiliser la galerie de portraits');
DEFINE('_UE_AVATARGALLERY_DESC','<font color=#339933><b>Oui</b></font> pour que les utilisateurs inscrits puissent sélectionner un portrait dans la galerie.');
DEFINE('_UE_TNWIDTH','Largeur max. des vignettes');
DEFINE('_UE_TNHEIGHT','Hauteur max. des vignettes');

//Admin User List Tab Labels
DEFINE('_UE_USERLIST_TITLE','Titre de la liste utilisateurs');
DEFINE('_UE_USERLIST_TITLE_DESC','Titre de la liste utilisateurs');
DEFINE('_UE_LISTVIEW','Liste');
DEFINE('_UE_PICTLIST','Liste d\'images');
DEFINE('_UE_PICTDETAIL','Détails de l\'image');
DEFINE('_UE_NUM_PER_PAGE','Utilisateurs par page');
DEFINE('_UE_NUM_PER_PAGE_DESC','Nombre d\'utilisateurs par page');
DEFINE('_UE_VIEW_TYPE','Format d\'affichage');
DEFINE('_UE_VIEW_TYPE_DESC','Format d\'affichage');
DEFINE('_UE_ALLOW_EMAIL','Liens d\'adresse courriel');
DEFINE('_UE_ALLOW_EMAIL_DESC','Autorise les liens d\'adresse courriel. <font color=#0033CC><b>REMARQUE : cette configuration ne s\'applique qu\'aux champs de type courriel.</b></font>');
DEFINE('_UE_ALLOW_WEBSITE','Liens web');
DEFINE('_UE_ALLOW_WEBSITE_DESC','Autoriser les liens web');
DEFINE('_UE_ALLOW_IM','Liens Messagerie Instantanée');
DEFINE('_UE_ALLOW_IM_DESC','Autoriser les liens de Messagerie Instantanée');
DEFINE('_UE_ALLOW_ONLINESTATUS','Statut de connexion');
DEFINE('_UE_ALLOW_ONLINESTATUS_DESC','Afficher le statut de connexion');
DEFINE('_UE_ALLOW_EMAIL_DISPLAY_DESC','<font color=#0033CC><b>REMARQUE : cette configuration ne concerne que l\'adresse principale de l\'utilisateur.</b></font>');
DEFINE('_UE_ALLOW_EMAIL_REPLYTO','Courriels envoyés par <b>"From:"</b>');
DEFINE('_UE_ALLOW_EMAIL_REPLYTO_DESC','Configuration des formulaires d\'envoi de courriels à l\'utilisateur : configuration de l\'émetteur : choisissez entre :<ol>'
		.'<li><b>"From:"</b> Adresse de l\'utilisateur" (Pas <b>"Reply-To:"</b>) :<br/>L\'utilisateur reçoit toutes les réponses et les messages d\'erreur (pour une meilleure confidentialité)</li>'
		.'<li><b>"From:"</b> Admin, avec <b>"Reply-To:"</b> : Utilisateur" :<br/>Compatible avec l\'anti-spam SPF, mais l\'admin peut recevoir des erreurs ou des réponses erronées</li></ol>');
DEFINE('_UE_A_FROM_USER', 'Adresse de l\'utilisateur');
DEFINE('_UE_A_FROM_ADMIN', 'Admin, <b>"Reply-To:"</b> : Utilisateur');

//Admin Moderate Tab labels
DEFINE('_UE_MODERATE','Modération');
DEFINE('_UE_AVATARUPLOADAPPROVALGROUP','Groupes de modérateurs');
DEFINE('_UE_AVATARUPLOADAPPROVALGROUP_DESC','Tous les utilisateurs de ce groupe et des groupes de niveau supérieur seront des modérateurs.');
DEFINE('_UE_ALLOWUSERREPORTS','Autoriser les signalements d\'utilisateurs');
DEFINE ('_UE_ALLOWUSERREPORTS_DESC','Autoriser les utilisateurs à signaler aux modérateurs les comportements délictueux des autres utilisateurs.');
DEFINE ('_UE_AVATARUPLOADAPPROVAL','Requérir une approbation pour l\'envoi de portrait');
DEFINE ('_UE_AVATARUPLOADAPPROVAL_DESC','Tout portrait envoyé par un utilisateur devra être approuvé avant affichage.');
DEFINE ('_UE_ALLOWUSERPROFILEBANNING_DESC','Permettre aux modérateurs de rendre un profil utilisateur invisible aux autres utilisateurs.');
DEFINE ('_UE_ALLOWUSERPROFILEBANNING','Autoriser le bannissement de profils');

//Admin Registration tab labels
DEFINE('_UE_NAME_FORMAT','Format de nom');
DEFINE('_UE_DATE_FORMAT','Format de date');
DEFINE('_UE_NAME_FORMAT_DESC','Sélectionnez le format d\'affichage du nom et de l\'identifiant.');
DEFINE('_UE_DATE_FORMAT_DESC','Sélectionnez le format d\'affichage des dates.');
DEFINE ('_UE_REG_CONFIRMATION_DESC','Choisissez <font color=#339933><b>Oui</b></font> pour qu\'un courriel contenant un lien de confirmation soit envoyé aux utilisateurs lors de leur inscription.');
DEFINE ('_UE_REG_CONFIRMATION','Requiert la confirmation de l\'adresse courriel');
DEFINE ('_UE_REG_ADMIN_APPROVAL','Requiert l\'accord de l\'administrateur');
DEFINE ('_UE_REG_ADMIN_APPROVAL_DESC','Requiert un accord de l\'administrateur pour toutes les inscriptions utilisateurs');
DEFINE ('_UE_REG_EMAIL_NAME','Nom pour l\'adresse courriel utilisée à l\'inscription');
DEFINE ('_UE_REG_EMAIL_NAME_DESC','Entrez le nom qui doit être affiché lorsque vous envoyez un courriel');
DEFINE ('_UE_REG_EMAIL_FROM','Adresse courriel d\'inscription');
DEFINE ('_UE_REG_EMAIL_FROM_DESC','Adresse courriel à utiliser lors de l\'envoi aux nouveaux inscrits');
DEFINE ('_UE_REG_EMAIL_REPLYTO','Adresse courriel <b>"Reply-To:"</b>');
DEFINE ('_UE_REG_EMAIL_REPLYTO_DESC','Adresse courriel à utiliser pour les réponses, <b>"Reply-To:"</b> ');
DEFINE ('_UE_REG_PEND_APPR_MSG', 'Courriel d\'attente d\'approbation');
DEFINE ('_UE_REG_WELCOME_MSG','Courriel de bienvenue');
DEFINE ('_UE_REG_REJECT_MSG','Courriel de refus');
DEFINE ('_UE_REG_PEND_APPR_SUB','Objet du courriel d\'attente d\'approbation');
DEFINE ('_UE_REG_WELCOME_SUB','Objet du courriel de bienvenue');
DEFINE ('_UE_REG_PEND_APPR_SUB_DESC','Objet du courriel d\'attente d\'approbation');
DEFINE ('_UE_REG_WELCOME_SUB_DESC','Objet du courriel de bienvenue');
DEFINE ('_UE_REG_REJECT_SUB_DESC','Objet du courriel de refus');
DEFINE ('_UE_REG_SIGNATURE','Signature de courriel');
DEFINE ('_UE_REG_ADMIN_PA_SUB','ACTION REQUISE ! Nouvelle inscription utilisateur en attente d\'approbation');
DEFINE ('_UE_REG_ADMIN_PA_MSG','Un nouvel utilisateur s\'est inscrit sur [SITEURL] et attend votre accord.\n'
.'Ce courriel contient ses coordonnées\n\n'
.'Nom - [NAME]\n'
.'courriel - [EMAILADDRESS]\n'
.'Identifiant - [USERNAME]\n\n\n'
.'Ne répondez pas à ce message. Il est généré automatiquement à simple titre d\'information.\n');
DEFINE ('_UE_REG_ADMIN_SUB','Nouvelle inscription d\'utilisateur');
DEFINE ('_UE_REG_ADMIN_MSG','Un nouvel utilisateur s\'est inscrit sur [SITEURL].\n'
.'Cet email contient ses coordonnées\n\n'
.'Nom - [NAME]\n'
.'courriel - [EMAILADDRESS]\n'
.'Identifiant - [USERNAME]\n\n\n'
.'Ne répondez pas à ce message. Il est généré automatiquement à simple titre d\'information.\n');
DEFINE('_UE_REG_EMAIL_TAGS','[NAME] - Nom complet<br />'
.'[USERNAME] - Identifiant<br />'
.'[DETAILS] - Coordonnées de l\'utilisateur, telles que l\'adresse courriel et l\'identifiant<br />'
.'[PASSWORD] - Mot de passe choisi par l\'utilisateur (seulement lors du premier courriel envoyé en cliquant sur "Inscription")<br />'
.'[CONFIRM] - Insère un lien de confirmation, si la fonctionnalité de confirmation est activée<br />'
.'[FIELDNAME] - Insère la valeur du champ utilisateur correspondant. Insérez simplement le champ de base de données entre les balises [ ].<br />'
);

//Registration form
DEFINE('_UE_REG_COMPLETE_NOPASS','<div class="componentheading">Insription terminée !</div>'
.'<p>Votre mot de passe vous a été transmis à l\'adresse courriel que vous avez indiquée.</p>'
.'<p>Veuillez relever vos mails (y compris votre boîte de spams). Quand vous aurez reçu votre mot de passe vous pourrez vous connecter au site.</p>');
DEFINE('_UE_REG_COMPLETE','<div class="componentheading">Inscription terminée !</div>'
.'<p>Vous pouvez vous connecter dès maintenant.</p>');
DEFINE('_UE_REG_COMPLETE_NOPASS_NOAPPR','<div class="componentheading">Inscription terminée !</div>'
.'<p>Votre inscription doit être validée. Un mot de passe vous sera envoyé ensuite à l\'adresse courriel que vous avez indiquée.</p>'
.'<p>À réception de l\'approbation, le mot de passe vous permettra de vous connecter au site.</p>');
DEFINE('_UE_REG_COMPLETE_NOAPPR','<div class="componentheading">Inscription terminée !</div>'
.'<p>Votre inscription doit être validée. Un mot de passe vous sera envoyé ensuite à l\'adresse courriel que vous avez indiquée.</p>'
.'<p>À réception de l\'approbation, vous pourrez vous connecter au site.</p>');
DEFINE('_UE_REG_COMPLETE_CONF','<div class="componentheading">Inscription presque terminée !</div>'
.'<p>Un courriel contenant les informations pour terminer votre inscription vient de vous être envoyé à l\'adresse courriel que vous avez indiquée.</p>'
.'<p>Veuillez relever vos mails (y compris votre boîte de spams).</p>'
.'<p>Pour que le courriel vous soit envoyé à nouveau, essayez simplement de vous connecter avec l\'identifiant et le mot de passe que vous avez indiqués.</p>');
DEFINE('_UE_REG_COMPLETE_NOPASS_CONF','<div class="componentheading">Inscription terminée !</div>'
.'<p>Votre mot de passe a été envoyé à l\'adresse courriel que vous avez indiquée.</p>'
.'<p>Veuillez relever vos mails (y compris votre boîte de spams). À réception de ce mot de passe, suivez les instructions pour accéder au site.</p>');

// User List Labels
DEFINE ('_UE_HAS','comporte');
DEFINE ('_UE_USERS','utilisateurs inscrits');
DEFINE ('_UE_SEARCH_ALERT','Indiquez ce que vous voulez rechercher !');
DEFINE ('_UE_SEARCH','Trouver un utilisateur');
DEFINE ('_UE_ENTER_EMAIL','Indiquez l\'adresse courriel, l\'identifiant ou le nom de l\'utilisateur');
DEFINE ('_UE_SEARCH_BUTTON','Rechercher');
DEFINE ('_UE_SHOW_ALL','Afficher tous les utilisateurs');
DEFINE ('_UE_NAME','Nom complet');
DEFINE ('_UE_UL_USERNAME','Identifiant');
DEFINE ('_UE_USERTYPE','Type d\'utilisateur');
DEFINE ('_UE_VIEWPROFILE','Voir le profil');
DEFINE ('_UE_LIST_ALL','Tous');
DEFINE ('_UE_PAGE','Page');
DEFINE ('_UE_RESULTS','Résultats');
DEFINE ('_UE_OF_TOTAL','sur');
DEFINE ('_UE_NO_RESULTS','Pas de résultat');
DEFINE ('_UE_FIRST_PAGE','Début');
DEFINE ('_UE_PREV_PAGE','Précédent');
DEFINE ('_UE_NEXT_PAGE','Suivant');
DEFINE ('_UE_END_PAGE','Fin');
DEFINE('_UE_CONTACT','Contact');
DEFINE('_UE_INSTANT_MESSAGE','Message instantané');
DEFINE('_UE_IMAGEAVAILABLE','Photo');
DEFINE('_UE_INFO','Info');
DEFINE('_UE_PROFILE','Profil');
DEFINE('_UE_PRIVATE_MESSAGE','PM');
DEFINE('_UE_ADDITIONAL','Infos complémentaires');
DEFINE('_UE_NO_DATA','Non disponible');
DEFINE('_UE_CLICKTOVIEW','Cliquez pour');
DEFINE('_UE_CLICKTOSORTBY', 'Cliquez pour trier par %s');
DEFINE('_UE_UL_USERNAME_NAME','Identifiant');

//mod_userextraslogin
DEFINE('_UE_NO_ACCOUNT', 'Pas encore inscrit ? ');
DEFINE('_UE_CREATE_ACCOUNT', 'Créez un compte');
DEFINE('_UE_REGISTER', 'S\'inscrire');
DEFINE('_UE_FORGOT_PASSWORD', 'Mot de passe oublié ? ');
DEFINE('_LOGIN_NOT_CONFIRMED','Le processus d\'inscription n\'est pas encore terminé ! Vérifiez votre courriel pour les indications qui vous ont été envoyées de nouveau. Si vous ne trouvez pas le courriel, vérifiez votre boite anti-spam. Assurez-vous que vous n\'avez pas configuré votre adresse courriel pour supprimer immédiatement les spams. Si c\'était le cas, essayez de vous connecter de nouveau pour recevoir un nouveau courriel. ');
DEFINE('_LOGIN_NOT_APPROVED','Votre inscription n\'a pas encore été acceptée ! ');
DEFINE('_UE_USER_CONFIRMED','Votre compte est actif. Vous pouvez vous connecter ! ');
DEFINE('_UE_USER_NOTCONFIRMED','Votre compte n\'est pas encore actif. Vérifiez votre adresse courriel pour les indications qui vous ont été envoyées de nouveau. Si vous ne trouvez pas le courriel, vérifiez votre boite anti-spam. Assurez-vous que vous n\'avez pas configuré votre adresse courriel pour supprimer immédiatement les spams. Si c\'était le cas, essayez de vous connecter de nouveau pour recevoir un nouveau courriel. ');


//Avatar
DEFINE('_UE_UPLOAD_UPLOAD','Envoi');
DEFINE('_UE_UPLOAD_SUBMIT','Envoyez un nouveau portrait');
DEFINE('_UE_UPLOAD_SELECT_FILE','Sélectionnez le fichier');
DEFINE('_UE_UPLOAD_ERROR_TYPE','Utilisez uniquement des fichiers JPEG, JPG ou PNG (pas de GIF !)');
DEFINE('_UE_UPLOAD_ERROR_EMPTY','Sélectionnez un fichier avant de cliquer sur Envoi');
DEFINE('_UE_UPLOAD_ERROR_NAME','Le nom du fichier image ne peut comporter que des caractères alphanumériques et pas d\'espace.');
DEFINE('_UE_UPLOAD_ERROR_SIZE','La taille du fichier image dépasse la taille maximale autorisée.');
DEFINE('_UE_UPLOAD_ERROR_WIDTHHEIGHT','La hauteur ou la largeur de l\'image dépasse les limites autorisées.');
DEFINE('_UE_UPLOAD_ERROR_WIDTH','La largeur de l\'image dépasse les limites autorisées.');
DEFINE('_UE_UPLOAD_ERROR_HEIGHT','La hauteur de l\'image dépasse les limites autorisées.');
DEFINE('_UE_UPLOAD_ERROR_CHOOSE','Vous n\'avez pas choisi d\'image.');
DEFINE('_UE_UPLOAD_UPLOADED','Le portrait a été envoyé.');
DEFINE('_UE_UPLOAD_GALLERY','Sélectionnez une image dans la galerie');
DEFINE('_UE_UPLOAD_CHOOSE','Confirmez');
DEFINE('_UE_UPLOAD_UPDATED','Votre portrait a été mis à jour.');
DEFINE('_UE_USER_PROFILE_NOT','Votre profil n\'a pas pu être mis à jour.');
DEFINE('_UE_USER_PROFILE_UPDATED','Votre profil a été mis à jour.');
DEFINE('_UE_USER_RETURN_A','Si vous ne voyez pas s\'afficher votre profil d\'ici quelques instants ');
DEFINE('_UE_USER_RETURN_B','cliquez ici');
//DEFINE('_UPDATE','UPDATE');

//Moderator
DEFINE('_UE_USERPROFILEBANNED','Ce profil a été banni par un modérateur.');
DEFINE('_UE_REQUESTUNBANPROFILE','Envoyez une requête de débannissement de profil');
DEFINE('_UE_REPORTUSER','Signaler l\'utilisateur');
DEFINE('_UE_BANPROFILE','Bannir le profil');
DEFINE('_UE_UNBANPROFILE','Débannir le profil');
DEFINE('_UE_REPORTUSER_TITLE','Signaler l\'utilisateur');
DEFINE('_UE_USERREASON','Motif du signalement');
DEFINE('_UE_BANREASON','Motif du bannissement');
DEFINE('_UE_SUBMITFORM','Valider');
DEFINE('_UE_NOUNBANREQUESTS','Aucune requête de débannissement à traiter');
DEFINE('_UE_IMAGE_MODERATE','Modération des portraits');
DEFINE('_UE_APPROVE_IMAGE','Approbation du portrait');
DEFINE('_UE_REJECT_IMAGE','Refus du portrait');
DEFINE('_UE_MODERATE_TITLE','Modérateur');
DEFINE('_UE_NOIMAGESTOAPPROVE','Aucune portrait à traiter');
DEFINE('_UE_USERREPORT_MODERATE','Modération des signalements d\'utilisateur');
DEFINE('_UE_REPORT','Signalement');
DEFINE('_UE_REPORTEDONDATE','Date de signalement');
DEFINE('_UE_REPORTEDUSER','Utilisateur signalé');
DEFINE('_UE_REPORTEDBY','Signalé par');
DEFINE('_UE_PROCESSUSERREPORT','Traiter');
DEFINE('_UE_NONEWUSERREPORTS','Aucun nouveau signalement');
DEFINE('_UE_USERUNBAN_SUCCESSFUL','Le profil utilisateur a été débanni.');
DEFINE('_UE_REPORTUSERSACTIVITY','Signaler l\'activité de l\'utilisateur');
DEFINE('_UE_USERREPORT_SUCCESSFUL','Le signalement a été envoyée.');
DEFINE('_UE_USERBAN_SUCCESSFUL','Le profil utilisateur a été banni.');
DEFINE('_UE_FUNCTIONALITY_DISABLED','Cette fonctionnalité est désactivée pour l\'instant.');
DEFINE('_UE_UPLOAD_PEND_APPROVAL','Votre portait est en cours d\'approbation.');
DEFINE('_UE_UPLOAD_SUCCESSFUL','Votre portait a été envoyé.');
DEFINE('_UE_UNBANREQUEST','Requête de débannisement de profil');
DEFINE('_UE_USERUNBANREQUEST_SUCCESSFUL','Votre requête de débannisement de profil a été envoyée.');
DEFINE('_UE_USERREPORT','Signalement d\'utilisateur');
DEFINE('_UE_VIEWUSERREPORTS','Voir les signalements d\'utilisateur');
DEFINE('_UE_USERREQUESTRESPONSE','Voir les signalements d\'utilisateur');
DEFINE('_UE_MODERATORREQUESTRESPONSE','Voir les signalements d\'utilisateur');
DEFINE('_UE_REPORTBAN_TITLE','Rapport de bannissement');
DEFINE('_UE_REPORTUNBAN_TITLE','Rapport de débannissement');

DEFINE('_UE_UNBANREQUIREACTION',' Requête(s) de débannissement');
DEFINE('_UE_USERREPORTSREQUIREACTION','Signalements d\'utilisateur');
DEFINE('_UE_IMAGESREQUIREACTION','Portrait(s)');
DEFINE('_UE_NOACTIONREQUIRED','Aucune action en cours');

DEFINE('_UE_UNBAN_MODERATE','Requête(s) de débannissement');
DEFINE('_UE_BANNEDUSER','Utilisateurs bannis');
DEFINE('_UE_BANNEDREASON','Motif du bannissement');
DEFINE('_UE_BANNEDON','Date du bannissement');
DEFINE('_UE_BANNEDBY','banni par');

DEFINE('_UE_MODERATORBANRESPONSE','Réponse du modérateur');
DEFINE('_UE_USERBANRESPONSE','Réponse de l\'utilisateur');

DEFINE('_UE_IMAGE_ADMIN_SUB','Portrait en cours d\'approbation');
DEFINE('_UE_IMAGE_ADMIN_MSG','Un utilisateur a soumis un portrait pour approbation. Connectez-vous et effectuez les opérations nécessaires.');
DEFINE('_UE_USERREPORT_SUB','Signalement d\'utilisateur en attente de validation');
DEFINE('_UE_USERREPORT_MSG','Un utilisateur a envoyé un signalement que vous devez réviser. Connectez-vous et effectuez les opérations nécessaires.');
DEFINE('_UE_IMAGEAPPROVED_SUB','Portrait approuvée');
DEFINE('_UE_IMAGEAPPROVED_MSG','Votre portrait a été approuvé par un modérateur.');
DEFINE('_UE_IMAGEREJECTED_SUB','Portrait refusé');
DEFINE('_UE_IMAGEREJECTED_MSG','Votre portrait a été refusé par un modérateur. Connectez-vous et proposez un autre portrait.');
DEFINE('_UE_BANUSER_SUB','Profil utilisateur banni.');
DEFINE('_UE_BANUSER_MSG','Votre profil utilisateur a été banni par un administrateur. Connectez-vous pour voir pourquoi il a été banni.');
DEFINE('_UE_UNBANUSER_SUB','Profile utilisateur débanni');
DEFINE('_UE_UNBANUSER_MSG','Votre profil a été débanni par un administrateur. Il est de nouveau visible pour les autres utilisateurs.');
DEFINE('_UE_UNBANUSERREQUEST_SUB','Contrôle des requêtes de débannissement');
DEFINE('_UE_UNBANUSERREQUEST_MSG','Un utilisateur a demandé à ce que son profil soit débanni. Connectez-vous et effectuez les opérations nécessaires.');


//Alpha 3 Build
DEFINE('_UE_IMAGE','Portrait du profil');
DEFINE('_UE_FORMATNAME','Nom formaté');

//Alpha 4 Build
DEFINE('_UE_ADMINREQUIREDFIELDS','Validation des champs dans l\'administration');
DEFINE('_UE_ADMINREQUIREDFIELDS_DESC','Choisissez <font color=#339933><b>Oui</b></font> pour prendre en compte les paramètres de champ (obligatoire, taille, etc.) dans la Gestion des utilisateurs du backend (administration), et <font color=#FF0000><b>Non</b></font> pour ne pas en tenir compte.');
DEFINE('_UE_CANCEL','Annuler');
DEFINE('_UE_NA','N/A');
DEFINE('_UE_MODERATOREMAIL','Envoyer un courriel aux modérateurs');
DEFINE('_UE_MODERATOREMAIL_DESC','Si <font color=#339933><b>Oui</b></font> est activé, les modérateurs recevront un courriel lorsque leur intervention est nécessaire.');

//Beta 1 Build
DEFINE('_UE_UPDATE','Modifier');

//Beta 2 Build
DEFINE('_UE_FIELDONPROFILE','Ce champ est visible dans le profil');
DEFINE('_UE_FIELDNOPROFILE','Ce champ n&acute;est pas visible dans le profil');
DEFINE('_UE_FIELDREQUIRED','Ce champ est obligatoire');
DEFINE('_UE_NOT_AUTHORIZED','Vous n\'êtes pas autorisé à voir le contenu de cette page !');
DEFINE('_UE_ALLOW_LISTVIEWBY','Autoriser l\'accès:');
DEFINE('_UE_ALLOW_LISTVIEWBY_DESC','Choisissez le groupe que vous voulez autoriser à voir la liste. Tous les utilisateurs de ce niveau et des niveaux supérieurs seront autorisés.');
DEFINE('_UE_ALLOW_PROFILEVIEWBY','Autoriser l\'accès:');
DEFINE('_UE_ALLOW_PROFILEVIEWBY_DESC','Choisissez le groupe que vous voulez autoriser à voir les profils. Tous les utilisateurs de ce niveau et des niveaux supérieurs seront autorisés. <b>IMPORTANT:</b> l\'entrée de menu de profil CB doit avoir le niveau d\'accès correspondant (par exemple, public si tout le monde a accès aux profils).');

//Beta 3 Build
DEFINE('_UE_NOLISTFOUND','Il n\'y a pas de liste d\'utilisateur publiée !');
DEFINE('_UE_ALLOW_PROFILELINK','Autoriser les liens avec le profil');
DEFINE('_UE_ALLOW_PROFILELINK_DESC','Choisissez <font color=#339933><b>Oui</b></font> pour que les noms soient liés aux profils.');
DEFINE('_UE_REGISTERFORPROFILE','Connectez-vous ou inscrivez-vous pour modifier votre profil.');
DEFINE('_UE_UPLOAD_ERROR_GDNOTINSTALLED','La bibliothèque GD2 n\'est pas installée ou pas compilée avec PHP ! Demandez aux administrateurs de désactiver "Auto Image Resize".');
DEFINE('_UE_UPLOAD_ERROR_UPLOADFAILED','Une erreur est survenue durant l\'envoi ou le traitement de l\'image !');
DEFINE('_UE_TOC','Accepter les Conditions Générales');
DEFINE('_UE_TOC_REQUIRED','Vous devez accepter les Conditions Générales avant de vous inscrire !');
DEFINE('_UE_REG_TOC_MSG','Activer les Conditions Générales');
DEFINE('_UE_REG_TOC_DESC','Choisissez <font color=#339933><b>Oui</b></font> pour imposer aux utilisateurs d\'accepter vos Conditions Générales avant leur inscription !');
DEFINE('_UE_REG_TOC_URL_MSG','URL vers les Conditions Générales');
DEFINE('_UE_REG_TOC_URL_DESC','Indiquez l\'URL de vos Conditions Générales.');
DEFINE('_UE_LASTUPDATEDON','Dernière mise à jour');

//Beta 4 Build
DEFINE('_UE_EMAILFORMWARNING','<font color=#FF0000><b>IMPORTANT</b></font><ol>'
		.'<li>L\'adresse courriel de votre profil est : <strong>%s</strong>.</li>'
		.'<li>Assurez-vous qu\'elle est correcte et vérifiez votre filtre anti-spam avant de valider car le destinataire utilisera cette adresse pour vous répondre.</li>'
		.'<li>Faites attention au fait que les destinataires pourraient ne pas recevoir vos courriels en raison des règles anti-spam qu\'ils ont configurées.</li>'
		.'</ol>');
DEFINE('_UE_EMAILFORMSUBJECT','Objet :');
DEFINE('_UE_EMAILFORMMESSAGE','Message :');
DEFINE('_UE_EMAILFORMTITLE','Envoyer un courriel à %s');
DEFINE('_UE_GENERAL','Général');
DEFINE('_UE_SENDEMAILNOTICE',"------ NOTE : ------\r\n\r\nMessage de %s à %s ( %s ).\r\n\r\n");
DEFINE('_UE_SENDEMAILNOTICE_REPLYTO',"\r\n\r\nAvant de répondre, vérifiez que l\'adresse courriel de %s est %s.");
DEFINE('_UE_SENDEMAILNOTICE_DISCLAIMER',"\r\n\r\n------ NOTES: ------\r\n\r\nCet utilisateur n'a pas vu votre adresse courriel lors de l'expédition depuis le site. Mais si vous répondez directement, le destinataire verra alors votre adresse courriel.\r\n\r\n%s les propriétaires déclinent toute responsabilité quant au contenu des courriels et à l'utilisation des adresses courriel.");
DEFINE('_UE_SENDEMAILNOTICE_MESSAGEHEADER',"\r\n\r\n\r\n------ Message de %s : ------\r\n\r\n");
DEFINE('_UE_SENDPMSNOTICE','REMARQUE : ce message est généré automatiquement par le système de liens. Il possède l\'adresse de l\'utilisateur de manière à vous permettre de lui répondre.');
DEFINE('_UE_SENDEMAIL','Envoyer un message');
DEFINE('_UE_SENTEMAILSUCCESS','Votre courriel a été envoyé !');
DEFINE('_UE_SENTEMAILFAILED','Votre courriel n\'a pas pu être envoyé ! Essayez de nouveau.');
DEFINE('_UE_ALLOW_EMAIL_DISPLAY','Gestion des courriels');
DEFINE('_UE_REGISTERDATE','Date d\'inscription');
DEFINE('_UE_ACTION','Action');
DEFINE('_UE_USER','Utilisateur');
DEFINE('_UE_USERAPPROVAL_MODERATE','Approbation/Refus de l\'utilisateur');
DEFINE('_UE_USERPENDAPPRACTION',' Utilisateur(s)');
DEFINE('_UE_APPROVEUSER','Traitement utilisateur(s)');
DEFINE('_UE_REG_REJECT_SUB','Votre inscription a été refusée !');
DEFINE('_UE_USERREJECT_MSG',"Votre inscription a %s a été refusée pour la raison suivante :\n%s");
DEFINE('_UE_COMMENT','Commentaire de refus');
DEFINE('_UE_APPROVE','Approbation');
DEFINE('_UE_REJECT','Refus');
DEFINE('_UE_USERREJECT_SUCCESSFUL','Utilisateur(s) refusé(s) !');
DEFINE('_UE_USERAPPROVE_SUCCESSFUL','Utilisateur(s) accepté(s) !');
DEFINE('_LOGIN_REJECTED','Votre demande d\'inscription a été refusée !');
DEFINE('_UE_EMAILFOOTER','REMARQUE : Ce courriel a été généré automatiquement par %s (%s).');
DEFINE('_UE_MODERATORUSERAPPOVAL','Le modérateur approuve les utilisateurs');
DEFINE('_UE_MODERATORUSERAPPOVAL_DESC','Cette configuration permet aux modérateurs d\'approuver les demandes des utilisateurs via le frontend du site.');
DEFINE('_UE_REG_COMPLETE_NOAPPR_CONF','<div class="componentheading">Inscription terminée !</div>'
.'<p>Votre inscription doit être acceptée et confirmée par courriel. Veuillez suivre les étapes décrites dans le courriel de confirmation. Une fois votre demande acceptée, vous recevrez la confirmation à l\'adresse courriel que vous avez indiquée.</p>' 
.'<p>Vous pourrez alors vous connecter.</p>');
DEFINE('_UE_REG_COMPLETE_NOPASS_NOAPPR_CONF','<div class="componentheading">Inscription terminée !</div>'
.'<p>Votre inscription doit être acceptée et confirmée par courriel. Veuillez suivre les étapes décrites dans le courriel de confirmation.</p>'
.'<p>Un mot de passe vous sera envoyé avec la confirmation d\'inscription. Il vous permettra de vous connecter.</p>');
DEFINE('_UE_NAME_STYLE','Style de nom');
DEFINE('_UE_NAME_STYLE_DESC','Le style de nom vous permet de savoir comment utiliser le champ "nom" dans Joomla/Mambo.');
DEFINE('_UE_USER_CONFIRMED_NEEDAPPR','Merci d\'avoir confirmé votre adresse email. Votre compte doit être accepté par un modérateur. Vous recevrez un email avec le résultat du processus de validation.');
DEFINE('_UE_YOUR_FNAME','Prénom'); 
DEFINE('_UE_YOUR_MNAME','Deuxième Prénom');
DEFINE('_UE_YOUR_LNAME','Nom');

//RC 1 Build
DEFINE('_UE_NOSELFEMAIL','Vous ne pouvez pas vous envoyer un courriel!');
DEFINE('_UE_PROFILETAB','Mon profil');
DEFINE('_UE_AUTHORTAB','Mes articles');
DEFINE('_UE_FORUMTAB','Forum');
DEFINE('_UE_BLOGTAB','Mon blog');
DEFINE('_UE_ARTICLEDATE','Date');
DEFINE('_UE_ARTICLETITLE','Titre');
DEFINE('_UE_ARTICLERATING','Note de l\'article');
DEFINE('_UE_ARTICLEHITS','Clics');
DEFINE('_UE_NESTTABS','Grouper les onglets');
DEFINE('_UE_NESTTABS_DESC','Grouper les onglets dans une même fenêtre de profil. Ceci est utile lorsqu\'il y a beaucoup d\'onglets.');
DEFINE('_UE_MENUFORMATBAR','Barre de menu');
DEFINE('_UE_MENUFORMATLIST','Liste de menu');
DEFINE('_UE_MENUFORMAT','Présentation du menu');
DEFINE('_UE_MENUFORMAT_DESC','Choisissez la manière d\'afficher les onglets dans Community Builder.');
DEFINE('_UE_TEMPLATEDIR','Gabarit Community Builder');
DEFINE('_UE_TEMPLATEDIR_DESC','Choisissez un gabarit à appliquer aux onglets, aux aides, aux formulaires et aux menus de Community Builder.'
.' Vous pouvez en ajouter d\'autres avec les plug-ins de Community Builder.');
DEFINE('_UE_MINHITSINTV','Intervalle minimum entre les clics (minutes)');
DEFINE('_UE_MINHITSINTV_DESC','Indiquez quel est l\'intervalle minimum pour comptabiliser les clics d\'un uilisateur. Par défaut 60 minutes (une heure).');
DEFINE('_UE_XHTMLCOMPLY','Compatibilité W3C XHTML 1.0 Trans.');
DEFINE('_UE_XHTMLCOMPLY_DESC','Comme certains gabarits Joomla/Mambo n\'intègrent pas l\'instruction nécessaire ( &lt;?php mosShowHead(); ?&gt;),'
.' cette fonctionnalité est optionelle. Vous pouvez vérifier le fichier index.php de votre gabarit, ou simplement activer cette fonctionnalité et voir si les onglets de profil utilisateur s\'affichent.'
.' Dans la version actuelle, nous avons amélioré la compatibilité <b>W3C XHTML</b>, mais seules certaines pages sont totalement compatibles.'
.' Bien sûr vous devez aussi utiliser un gabarit Joomla/Mambo compatible pour être compatible.');
DEFINE('_UE_MAMBLOGNOTINSTALLED','Le composant de blog Mamblog n\'est pas installé. Contactez votre administrateur.');
DEFINE('_UE_BLOGDATE','Date');
DEFINE('_UE_BLOGTITLE','Titre');
DEFINE('_UE_BLOGHITS','Clics');
DEFINE('_UE_NOBLOGS','Cet utilisateur n\'a pas publié de blog.');
DEFINE('_UE_NOARTICLES','Cet utilisateur n\'a pas publié d\'article.');
DEFINE('_UE_IMPATH','Chemin du dossier d\'ImageMagick');
DEFINE('_UE_IMPATH_DESC','Chemin du dossier d\'ImageMagick se terminant par / . Sinon, laisser "auto" pour une auto-détection, possible sur la plupart des installations courantes Linux.');
DEFINE('_UE_NETPBMPATH','Chemin du dossier de NetPBM');
DEFINE('_UE_NETPBMPATH_DESC','Chemin du dossier de NetPBM se terminant par / . Sinon, laisser "auto" pour une auto-détection, possible sur la plupart des installations courantes Linux.');
DEFINE('_UE_AUTODET','Auto détecté');
DEFINE('_UE_ERROR_NOTINSTALLED','Non installé');
DEFINE('_UE_CONVERSIONTYPE','Logiciel d\'imagerie');
DEFINE('_UE_NEWPASS_FAILED','Reset Password a échoué !');
DEFINE('_UE_USER_SUBSCRIPTIONS','Mes abonnements');
DEFINE('_UE_THREAD_UNSUBSCRIBE',' : : désabonnement : :');
DEFINE('_UE_USER_NOSUBSCRIPTIONS','Il n\'y a pas d\'abonnement pour vous');
DEFINE('_UE_GEN_BY','par');
DEFINE('_UE_USER_UNSUBSCRIBE_ALL','Se désabonner de tout');
DEFINE('_UE_USERREPORTMODERATED_SUCCESSFUL','Modération de signalement d\'utilisateur réussie !');
DEFINE('_UE_USERIMAGEMODERATED_SUCCESSFUL','Modération de portrait d\'utilisateur réussie !');
DEFINE('_UE_NOREPORTSTOPROCESS','Pas de signalement d\'utilisateur en cours');

DEFINE('_UE_NOUSERSPENDING','Pas de demande d\'approbation en cours');
DEFINE('_UE_BLANK','');
DEFINE('_UE_REG_FIRST_VISIT_URL_MSG','URL pour la première connexion');
DEFINE('_UE_REG_FIRST_VISIT_URL_DESC','Indiquer l\'URL à afficher lors de la première connexion
après inscription. Cette page peut contenir votre message de bienvenue aux nouveaux utilisateurs
et/ou des indications spéciales, ou rediriger l\'utilisateur vers son profil à compléter. Laissez
vide pour un identifiant classique lors du premier accès. L\'URL pointant vers le profil de l\'utilisateur est&nbsp;:<ul> 
index.php?option=com_comprofiler&Itemid=1</ul>(remplacer Itemid=1 par le même Itemid que dans le menu de profil).');
DEFINE('_UE_NOSUCHPROFILE','Ce profil n\'existe pas ou n\'est plus disponible');

//RC 2
DEFINE('_UE_REG_INTRO_MSG','Texte d\'introduction pour l\'inscription');
DEFINE('_UE_REG_INTRO_DESC','Indiquez le texte/HTML à afficher en haut de la page '
.'d\'inscription, ou bien une chaîne de langue comme <em><b>_UE_WELCOME_DESC</b></em>. '
.'Ce champ peut contenir un message invitant les nouveaux membres '
.'à s\'inscrire, ou bien des instructions spéciales. Laissez-le blanc pour qu\'il n\'y ait pas de message.');
DEFINE('_UE_REG_CONCLUSION_MSG','Texte de conclusion pour l\'inscription');
DEFINE('_UE_REG_CONCLUSION_DESC','Entrez le texte/html à afficher en bas de '
.'la page d\'inscription, ou bien une chaîne de langue comme <em><b>_UE_WELCOME_DESC</b></em>. '
.'Ce champ peut contenir un message de remerciement ou des instructions spéciales. '
.'Laissez-le vide pour ne pas afficher de message.');
DEFINE('_UE_USER_NOT_APPROVED','Cet utilisateur n\'a pas encore été approuvé par un modérateur !');
DEFINE('_UE_USER_NOT_CONFIRMED','Cet utilisateur n\'a pas encore confirmé son adresse courriel et son compte !');
//Connections
DEFINE('_UE_ADDCONNECTION','Nouvelle relation directe');
DEFINE('_UE_REMOVECONNECTION','Suppression de la relation directe');
DEFINE('_UE_CONNECTION','Relations directes');
DEFINE('_UE_CONNECTIONACCEPTSUCCESSFULL','Relation directe acceptée !');
DEFINE('_UE_CONNECTIONREMOVESUCCESSFULL','Relation directe supprimée !');
DEFINE('_UE_CONNECTIONADDSUCCESSFULL','Relation directe ajoutée !');
DEFINE('_UE_CONNECTIONPENDINGACCEPTANCE','Relation directe en cours d\'approbation !');
DEFINE('_UE_DIRECTCONNECTIONPENDINGACCEPTANCE','La relation directe avec %s est en cours d\'approbation !');
DEFINE('_UE_NOCONNECTIONS','Cet utilisateur n\'a pas de relations directes.');
DEFINE('_UE_NODIRECTCONNECTION','Il n\'y a pas de relation directe.');
DEFINE('_UE_ACCEPTCONNECTION','Accepter la relation directe');
DEFINE('_UE_CONNECTIONPENDING','Relation directe en attente');
DEFINE('_UE_CONNECTEDSINCE','En relation directe depuis le');
DEFINE('_UE_CONNECTEDCOMMENT','Commentaire');
DEFINE('_UE_CONNECTEDDETAIL','Détails de la relation directe');
DEFINE('_UE_CONNECTIONREQUESTDETAIL','Détails des demandes de relation directe');
DEFINE('_UE_CONNECTIONREQUIREDON','Relation directe demandée le ');
DEFINE('_UE_DECLINECONNECTION','Refuser la relation directe');
DEFINE('_UE_FIELDDESCRIPTION','Description du champ : déplacez la souris sur l\'icône');
DEFINE('_UE_WEBURL','Adresse du site');
DEFINE('_UE_WEBTEXT','Nom du site');
DEFINE('_UE_CONNECTIONTYPE','Type');
DEFINE('_UE_CONNECTIONCOMMENT','Commentaire');
DEFINE('_UE_CONNECTIONSUPDATEDSUCCESSFULL','Vos relation directes ont été mises à jour !');
DEFINE('_UE_MANAGECONNECTIONS','Gestion des relations directes');
DEFINE('_UE_MANAGEACTIONS','Gestion des actions');
DEFINE('_UE_CONNECTIONACTIONSSUCCESSFULL','Opérations sur les relations directes réussies !');
DEFINE('_UE_ALLOWCONNECTIONS','Autoriser les relations directes');
DEFINE('_UE_ALLOWCONNECTIONS_DESC','L\'activation de cette fonction permettra aux utilisateurs de se mettre en relation directe. On appelle cela généralement un système de gestion de contacts.');
DEFINE('_UE_USEMUTUALCONNECTIONACCEPTANCE','Acceptation mutuelle');
DEFINE('_UE_USEMUTUALCONNECTIONACCEPTANCE_DESC','Cette fonctionnalité permet d\'obliger les deux parties à accepter la relation directe initiale avant d\'établir une relation directe définitive.');
DEFINE('_UE_CONNECTOINNOTIFYTYPE','Méthode de notification');
DEFINE('_UE_CONNECTOINNOTIFYTYPE_DESC','Indiquez si vous voulez la notification des relations directes et la méthode qui sera utilisée pour notifier les relations directes aux utilisateurs.');
DEFINE('_UE_AUTOADDCONNECTIONS','Relations directes croisées');
DEFINE('_UE_AUTOADDCONNECTIONS_DESC','Cette fonctionnalité établira une relation directe de chaque partie avec l\'autre, et pas seulement pour la partie faisant la demande.');
DEFINE('_UE_CONNECTIONCATEGORIES','Types de relations directes');
DEFINE('_UE_CONNECTIONCATEGORIES_DESC','Entrez une liste de types de relations directes pour permettre aux utilisateurs de catégoriser leurs relations directes. Pressez Entrée après chaque type.');
DEFINE('_UE_CONNECTIONMADESUB','%s est en relation directe avec vous !');
DEFINE('_UE_CONNECTIONMADEMSG','%s a établi une relation directe avec vous.');
DEFINE('_UE_CONNECTIONMSGPREFIX'," %s a inclus le message personnel suivant :\n\n%s");
DEFINE('_UE_CONNECTIONMESSAGE','Message personnel inclus');
DEFINE('_UE_CONNECTIONPENDSUB','Vous avez une demande de relation directe de la part de %s !');
DEFINE('_UE_CONNECTIONPENDMSG','%s souhaite se mettre en relation directe avec vous et demande votre acceptation. Acceptez ou refusez la demande de relation directe.');
DEFINE('_UE_CONNECTTO','Se mettre en relation directe avec %s');
DEFINE('_UE_CONNECTEDWITH','Gestion des demandes de relation directe avec moi-même');
DEFINE('_UE_NOCONNECTEDWITH','Aucun utilisateur n\'est en relation directe avec vous.');
DEFINE('_UE_CONNECTIONDENIED_SUB','Demande de relation directe refusée !');
DEFINE('_UE_CONNECTIONDENIED_MSG','Votre demande de relation directe avec %s a été refusée !');
DEFINE('_UE_CONNECTIONREMOVED_SUB','Suppression de la relation directe !');
DEFINE('_UE_CONNECTIONREMOVED_MSG','%s a supprimé sa relation directe avec vous!');
DEFINE('_UE_CONNECTIONACCEPTED_SUB','Demande de relation directe acceptée !');
DEFINE('_UE_CONNECTIONACCEPTED_MSG','Votre demande de relation directe à %s a été acceptée !');
DEFINE('_UE_CONNECTIONDENYSUCCESSFULL','Relation directe refusée !');
DEFINE('_UE_TOC_LINK','Vous devez accepter les %sConditions générales%s pour poursuivre votre inscription');
// RC2 Newsletters Support
DEFINE('_UE_NEWSLETTER_HEADER','Lettres d\'information');
DEFINE('_UE_NEWSLETTER','Abonnements aux lettre d\'information');
DEFINE('_UE_NEWSLETTER_USER_EDIT_TITLE','Gérez vos abonnements aux lettres d\'information');
DEFINE('_UE_NEWSLETTER_USER_EDIT_DESC','Le résumé qui suit vous indique les lettres d\'information disponibles. '
.'La case à cocher indique si vous êtes abonné ou non. '
.'Vous pouvez modifier vos abonnements puis finir par cliquer sur "Modifier".');
DEFINE('_UE_NEWSLETTER_USER_EDIT_DESC_EMAIL','Si vous vous abonnez à de nouvelles lettres d\'information, vous devrez confirmer cela '
.'pour recevoir les lettres d\'information. Consultez vos courriels pour de plus amples informations.');
DEFINE('_UE_NEWSLETTER_INTRODCUTION',"<div class='delimiterCell'>"._UE_NEWSLETTER_USER_EDIT_TITLE."</div>\n"
."<div class='fieldCell'>"._UE_NEWSLETTER_USER_EDIT_DESC." "._UE_NEWSLETTER_USER_EDIT_DESC_EMAIL."</div>\n");
DEFINE('_UE_NEWSLETTER_NAME','Lettre d\'information');
DEFINE('_UE_NEWSLETTER_DESCRIPTION','Description');
DEFINE('_UE_NEWSLETTER_NAME_REG','Lettre d\'information');
DEFINE('_UE_NEWSLETTER_DESCRIPTION_REG','Description');
DEFINE('_UE_NEWSLETTER_FORMAT_TITLE','Choisissez le format des lettre d\'information');
DEFINE('_UE_NEWSLETTER_FORMAT_FIELD','Recevez les lettres d\'information :');
DEFINE('_UE_NEWSLETTER_HTML','sous forme de courriels HTML');
DEFINE('_UE_NEWSLETTER_TEXT','sous forme de courriels texte');
DEFINE('_UE_NEWSLETTER_DESC','Cochez <font color=#FF0000><b>Non</b></font> si vous n\'avez pas de lecteur de lettres d\'information. Sinon, choisissez la version à utiliser.');
DEFINE('_UE_NEWSLETTER_DESC2','Actuellement, seulement YaNC 1.4 est supporté. Nous proposons l\'abonnement à des lettres d\'information publiques en fin d\'inscription.');
DEFINE('_UE_NEWSLETTERSREGLIST','Proposition de lettres d\'information');
DEFINE('_UE_NEWSLETTERSREGLIST_DESC','Liste à proposer sur la page d\'inscription (si les lettres d\'information sont activées). Si l\'intégration des lettres d\'information est activée sans qu\'aucune ne soit sélectionnée, toutes les lettres d\'information publiques seront proposées. Utilisez CTRL (Mac : COMMAND) pour sélectionner plusieurs ou cliquez sur Sélectionner tout ou aucune.');
DEFINE('_UE_NEWSLETTERSREGLIST_DESC2','Vous pouvez utiliser la sélection multiple avec CTRL (Mac : COMMAND) pour ajouter/enlever des lettres d\'information.');
DEFINE('_UE_NEWSLETTER_SUBSCRIBE','S\'abonner à :');
DEFINE('_UE_NEWSLETTERNOTINSTALLED','Le composant de lettres d\'information n\'est pas installé. Contactez votre administrateur.');
DEFINE('_UE_NONEWSLETTERS','Aucune lettre d\'information disponible.');
DEFINE('_UE_PUBLIC','Public');
DEFINE('_UE_PRIVATE','Privé');
DEFINE('_UE_CONNECTIONDISPLAY','Type d\'affichage');
DEFINE('_UE_CONNECTIONDISPLAY_DESC','Indiquez si vous voulez rendre les relations directes entre utilisateurs publiques ou privées');
DEFINE('_UE_CONNECTIONPATH','Affichage du chemin de relations directes');
DEFINE('_UE_CONNECTIONPATH_DESC','Indiquez si vous voulez afficher le chemin de relations directes entre un utilisateur et le profil qu\'il visite');
DEFINE('_UE_DIRECTCONNECTION','Vous êtes en relation directe avec ');
DEFINE('_UE_NOESTABLISHEDCONNECTION','Il n\'y a pas de relation directe entre vous et ');
DEFINE('_UE_CONNECTIONPATH1','Votre chemin de relations directes avec ');
DEFINE('_UE_CONNECTIONPATH2',' degrés ) :<br />');
DEFINE('_UE_DETAILSABOUT',' Détails sur ');
DEFINE('_UE_CONNECTIONINVITATIONMSG','Personnalisez votre proposition de relation directe par un message inclus dans votre demande de relation directe.');
DEFINE('_UE_MESSAGE','Message :');
DEFINE('_UE_SENDCONNECTIONREQUEST','Envoyer');
DEFINE('_UE_CANCELCONNECTIONREQUEST','Annuler');
DEFINE('_UE_CONFIRMREMOVECONNECTION','Voulez-vous vraiment supprimer cette relation directe ?');
DEFINE('_UE_CONNECTIONREQUIREACTION','Demande(s) de relation directe');
DEFINE('_UE_NOZOOMIMGS','Cet utilisateur n\'a pas d\'image !');
DEFINE('_UE_ZOOMNOTINSTALLED','Le composant de Zoom image n\'est pas installé. Contactez l\'administrateur du site.');
DEFINE('_UE_ZOOMGALLERY','Consulter la galerie');
DEFINE('_UE_ZOOMTABTITLE','Galerie d\'images');
DEFINE('_UE_FORUM_FORUMRANKING','Rang dans le forum');
DEFINE('_UE_FORUM_TOTALPOSTS','Nombre de messages');
DEFINE('_UE_FORUM_KARMA','Karma');
DEFINE('_UE_NEWSLETTER_NOT_CONFIRMED','Non validés');
DEFINE('_UE_NOTIFICATIONSAT','Notifications pour');
DEFINE('_UE_YOUR_VERSION','Votre version');
DEFINE('_UE_LATEST_VERSION','Dernière version');
DEFINE('_UE_ACTIONSMENU','Menu Actions');
DEFINE('_UE_CONNECT_ACTIONREQUIRED','Ci-dessous sont listés les utilisateurs souhaitant se mettre en relation directe avec vous. Vous pouvez accepter ou refuser leur demande. '
.'Sélectionnez la marque verte pour accepter, la croix rouge pour refuser. Puis cliquez sur le bouton "Modifier". '
.'Placez votre souris sur les icônes pour connaître leurs significations et sur les images pour obtenir plus de détails.');
DEFINE('_UE_CONNECT_MANAGECONNECTIONS','Ci-dessous sont listés les utilisateurs avec lesquels vous êtes en relation directe. '
.'Vous pouvez ajouter un commentaire personnel et choisir plusieurs types de relations directes dans la liste en gardant la touche CTRL (PC) ou CMD (Mac) enfoncée pendant que vous cliquez dessus. '
.'Puis cliquez sur le bouton "Modifier". '
.'Placez votre souris sur les icônes pour connaître leur signification et sur les images pour connaître le détail des relations directes.');

// PMS :
//Administrator Integration Tab
DEFINE('_UE_PMSTAB','Message court');
DEFINE('_UE_PMS_NOTINSTALLED','Le système PMS (Private Messaging System) n\'est pas installé.');
// PMS integration definitions
DEFINE('_UE_PM_SENTSUCCESS','Le message privé a été envoyé !');
DEFINE('_UE_PM_NOTSENT','Le message privé n\'a pas été envoyé !');
DEFINE('_UE_PMS_TYPE_UNSUPPORTED','Ce type de message privé n\'est pas supporté par le système PMS !');
DEFINE('_UE_PM_EMPTYMESSAGE','Message vide.');
DEFINE('_UE_SESSIONTIMEOUT','Session hors délai.');
DEFINE('_UE_TRYAGAIN','Essayez de nouveau.');
DEFINE('_UE_PM_SENDMESSAGE','Envoyer le message');
DEFINE('_UE_PM_PROFILEMSG','Message depuis votre profil');
DEFINE('_UE_PM_MESSAGES_HAVE'	, 'Vous avez');
DEFINE('_UE_PM_NEW_MESSAGE'		, 'Nouveau message privé');
DEFINE('_UE_PM_NEW_MESSAGES'	, 'Nouveaux messages privés');
DEFINE('_UE_PM_NO_MESSAGES'		, 'Vous n\'avez pas de message privé');
// PMS Menus :
DEFINE('_UE_PM','PM');
DEFINE('_UE_PM_USER','Envoi de message privé');
DEFINE('_UE_MENU_PM_USER_DESC','Envoyer un message privé à cet utilisateur');
DEFINE('_UE_PM_INBOX','Boite de réception de messages privés');
DEFINE('_UE_MENU_PM_INBOX_DESC','Voir les messages privés reçus');
DEFINE('_UE_PM_OUTBOX','Boite d\'envoi de messages privés');
DEFINE('_UE_MENU_PM_OUTBOX_DESC','Voir les messages privés envoyés / en cours d\'envoi');
DEFINE('_UE_PM_TRASHBOX','Corbeille des messages privés');
DEFINE('_UE_MENU_PM_TRASHBOX_DESC','Voir le contenu de la corbeille des messages privés');
DEFINE('_UE_PM_OPTIONS','Modifier les options PMS');
DEFINE('_UE_MENU_PM_OPTIONS_DESC','Modifier les options de la messagerie privée');

// Menus
DEFINE('_UE_MENU', 'Menu');
DEFINE('_UE_USER_STATUS', 'Statut utilisateur');
DEFINE('_UE_MENU_CB', 'Communauté');
DEFINE('_UE_MENU_ABOUT_CB', 'À propos de Community Builder...');
DEFINE('_UE_SITE_POWEREDBY', 'Les fonctionnalités de communauté de ce site sont supportées par Joomla Community Builder');
DEFINE('_UE_MENU_EDIT', 'Modifier');
DEFINE('_UE_MENU_VIEW', 'Voir');
DEFINE('_UE_MENU_MESSAGES', 'Messages');
DEFINE('_UE_MENU_CONNECTIONS', 'Relations directes');
//DEFINE('_UE_MENU_UPDATEPROFILE', 'Update Your Profile');
DEFINE('_UE_MENU_UPDATEPROFILE_DESC', 'Modifier mon profil');
//DEFINE('_UE_MENU_UPDATEAVATAR', 'Update Your Image');
DEFINE('_UE_MENU_UPDATEAVATAR_DESC', 'Sélectionner le portrait de mon profil');
//DEFINE('_UE_MENU_DELETE_AVATAR', 'Supprimer mon portrait');
DEFINE('_UE_MENU_DELETE_AVATAR_DESC', 'Supprimer le portrait de mon profil');
DEFINE('_UE_MENU_VIEWMYPROFILE', 'Voir mon profil');
DEFINE('_UE_MENU_VIEWMYPROFILE_DESC', 'Voir mon profil');

DEFINE('_UE_MENU_SENDUSEREMAIL','Envoyer un courriel à l\'utilisateur');
DEFINE('_UE_MENU_SENDUSEREMAIL_DESC','Envoyer un courriel à cet utilisateur');
DEFINE('_UE_MENU_USEREMAIL_DESC','Adresse courriel de cet utilisateur');
DEFINE('_UE_ADDCONNECTION_DESC','Se mettre en relation directe avec cet utilisateur');
DEFINE('_UE_ADDCONNECTIONREQUEST','Demande de relation directe');
DEFINE('_UE_ADDCONNECTIONREQUEST_DESC','Demander une relation directe avec cet utilisateur');
DEFINE('_UE_REMOVECONNECTION_DESC','Supprimer la relation directe avec cet utilisateur');
DEFINE('_UE_REVOKECONNECTIONREQUEST','Révoquer la demande de relation directe');
DEFINE('_UE_REVOKECONNECTIONREQUEST_DESC','Révoquer la demande de relation directe avec cet utilisateur');
DEFINE('_UE_MENU_MANAGEMYCONNECTIONS','Gérer mes relations directes');
DEFINE('_UE_MENU_MANAGEMYCONNECTIONS_DESC','Gérer mes relations directes et les relations directes en attente');

DEFINE('_UE_MENU_MODERATE', 'Modération');
DEFINE('_UE_MENU_REQUESTUNBANPROFILE','Envoyer une demande de débannissement');
DEFINE('_UE_MENU_REQUESTUNBANPROFILE_DESC', 'Envoyer une requête au modérateur du site pour débannir votre profil.');
DEFINE('_UE_MENU_BANPROFILE','Bannir le profil');
DEFINE('_UE_MENU_BANPROFILE_DESC', 'En tant que modérateur du site : bannir ce profil pour le rendre invisible aux autres utilisateurs.');
DEFINE('_UE_MENU_UNBANPROFILE','Débannir le profil');
DEFINE('_UE_MENU_UNBANPROFILE_DESC', 'En tant que modérateur du site : débannir ce profil pour le rendre de nouveau visible aux autres utilisateurs.');
DEFINE('_UE_MENU_REPORTUSER','Rapport sur l\'utilisateur');
DEFINE('_UE_MENU_REPORTUSER_DESC', 'Signaler cet utilisateur au modérateur du site pour qu\'il prenne les mesures appropriées.');
DEFINE('_UE_MENU_VIEWUSERREPORTS','Voir les signalements d\'utilisateur');
DEFINE('_UE_MENU_VIEWUSERREPORTS_DESC','En tant que modérateur du site : voir les signalements de cet utilisateur par les autres utilisateurs.');
DEFINE('_UE_UNBAN_MODERATE_DESC','Cliquez sur l\'utilisateur banni pour voir son profil. '
.'Puis choisissez Modérer / Débannir dans le menu du profil pour débannir cet utilisateur.');
DEFINE('_UE_MENU_APPROVE_IMAGE_DESC', 'En tant que modérateur du site : approuver le portrait de ce profil, ce qui le rendra visible aux autres utilisateurs');
DEFINE('_UE_MENU_REJECT_IMAGE_DESC', 'En tant que modérateur du site : refuser le portrait de ce profil');
DEFINE('_UE_HITS_DESC','Nombre de consultations de ce profil utilisateur');
DEFINE('_UE_ONLINESTATUS_DESC','Statut de connexion de cet utilisateur');
DEFINE('_UE_MEMBERSINCE_DESC','Cet utilisateur est inscrit depuis ');
DEFINE('_UE_LASTONLINE_DESC','Cet utilisateur s\'est connecté la dernière fois le ');
DEFINE('_UE_LASTUPDATEDON_DESC','Cet utilisateur a mis à jour son profil la dernière fois le ');

DEFINE('_UE_LENGTH_ERROR','La taille maximum de ce champ est dépassée de ');
DEFINE('_UE_CHARACTERS','caractères');
DEFINE('_UE_NEVER','Jamais');
DEFINE('_UE_NOFORUMPOSTSFOUND','Pas de message de forum correspondant.');

DEFINE('_UE_PORTRAIT','Portrait');
DEFINE('_UE_CONNECTIONPATHS','Chemins de relations directes');

DEFINE('_UE_PROFILE_PAGE_TITLE','Titre du profil utilisateur');
DEFINE('_UE_PROFILE_TITLE_TEXT','Page du profil de %s');

DEFINE('_UE_SEARCH_INPUT','Recherche ¦');
DEFINE('_UE_POS_CB_MAIN','Zone principale (gauche/centre/droit en bas)');
DEFINE('_UE_POS_CB_HEAD','En-tête (gauche/centre/droit en haut)');
DEFINE('_UE_POS_CB_MIDDLE','Zone centrale');
DEFINE('_UE_POS_CB_LEFT','Côté gauche (de la zone centrale)');
DEFINE('_UE_POS_CB_RIGHT','Côté droit (de la zone centrale)');
DEFINE('_UE_POS_CB_BOTTOM','Zone inférieure (sous la zone centrale)');

DEFINE('_UE_DISPLAY_TAB','Onglets');
DEFINE('_UE_DISPLAY_DIV','Sections avec titres');
DEFINE('_UE_DISPLAY_HTML','Affichage brut sans titre');
DEFINE('_UE_DISPLAY_OVERLIB','Calque bougeant avec la souris');
DEFINE('_UE_DISPLAY_OVERLIBFIX','Calque fixe se fermant lorsque la souris le quitte');
DEFINE('_UE_DISPLAY_OVERLIBSTICKY','Bouton avec calque attaché');
DEFINE('_UE_CLOSE_OVERLIB','FERMER');

//SB Integration Support
DEFINE('_UE_SB_TABTITLE','Configuration du forum');
DEFINE('_UE_SB_TABDESC','Voici la configuration de votre forum');
DEFINE('_UE_SB_VIEWTYPE_TITLE','Mode d\'affichage');
DEFINE('_UE_SB_VIEWTYPE_FLAT','Plat');
DEFINE('_UE_SB_VIEWTYPE_THREADED','Par discution');
DEFINE('_UE_SB_ORDERING_TITLE','Ordre préféré des messages');
DEFINE('_UE_SB_ORDERING_OLDEST','Du plus récent au plus ancien');
DEFINE('_UE_SB_ORDERING_LATEST','Du plus ancien au plus récent');
DEFINE('_UE_SB_SIGNATURE','Signature');
//added for SB 1.5 during 1.0 RC 1
DEFINE('_UE_SB_POSTSPERPAGE','Messages par page'); 
DEFINE('_UE_SB_USERTIMEOFFSET','Décalage par rapport à l\'heure locale du serveur');
DEFINE('_UE_SB_CONFIRMUNSUBSCRIBEALL','Êtes-vous certain(e) de vouloir vous désabonner de tout ?');
DEFINE('_UE_FORUMDATE','Date');
DEFINE('_UE_FORUMCATEGORY','Catégorie');
DEFINE('_UE_FORUMSUBJECT','Objet');
DEFINE('_UE_FORUMHITS','Clics');
DEFINE('_UE_FORUM_POSTS','Messages Forum');
DEFINE('_UE_FORUM_LASTPOSTS','%s derniers messages Forum');
DEFINE('_UE_FORUM_FOUNDPOSTS','%s messages Forum trouvés');
DEFINE('_UE_FORUM_STATS','Statistiques Forum');
if ( !defined('_RANK_MODERATOR')) DEFINE('_RANK_MODERATOR','Modérateur');
if ( !defined('_RANK_ADMINISTRATOR')) DEFINE('_RANK_ADMINISTRATOR','Administrateur');
DEFINE('_UE_SBNOTINSTALLED','Le composant Forum n\'est pas installé. Contactez l\'administrateur du site.');
DEFINE('_UE_NOFORUMPOSTS','Cet utilisateur n\'a pas envoyé de message.');
DEFINE('_UE_USERPARAMS','Paramètres utilisateur');
//Mamblog search :
DEFINE('_UE_BLOG_LASTENTRIES','%d derniers articles de blog');
DEFINE('_UE_BLOG_FOUNDENTRIES','%d articles de blog trouvés');
DEFINE('_UE_BLOG_ENTRIES','Articles de blog');

// 1.0 stable:
DEFINE('_UE_NO_USERS_IN_LIST','Pas d\'utilisateur dans cette liste');
DEFINE('_UE_LIST_DOES_NOT_EXIST','Cette liste n\'existe pas');
DEFINE('_UE_VISIBLE_ONLY_MODERATOR','Cet article n\'est visible qu\'aux modérateurs');
DEFINE('_UE_AUTOMATIC','Automatique');
DEFINE('_UE_MANUAL','Manuelle');
DEFINE('_UE_NOVERSIONCHECK','Vérification de version à la configuration');
DEFINE('_UE_NOVERSIONCHECK_DESC','Indiquez si vous voulez que la version soit vérifiée à chaque fois que vous vous connecterez à l\'administration de Community Builder (fortement conseillé, cela vous indiquera lorsque des versions critiques sont disponibles). L\'autre option permet de faire l\'opération manuellement en cliquant sur le lien (déconseillé). Community Builder ne collectera aucune information lors de ce contrôle de version (à l\'exception de la version installée et des paramètres HTTP standards). Il n\'y a pas de service de mise à jour automatique.');
// 1.0 stable cblogin module :
DEFINE('_UE_SHOW_POFILE_OF','Afficher le profil de ');

//Not yet used within application but are needed to translate default images for profile.
DEFINE('_UE_IMG_NOIMG','Pas de portrait');
DEFINE('_UE_IMG_PENDIMG','En attente d\'approbation');

// CB 1.0.2 optional string :
DEFINE('_UE_MAXEMAILSLIMIT','Vous avez atteint la limite de %d courriels pour %d heures. Ré-essayez ultérieurement.');
DEFINE('_UE_INPUT_VALUE_NOT_ALLOWED','Cette valeur n\'est pas autorisée.');

//Needed for Joomla 1.5 and Mambo 4.6 language independance : Translators : please take strings from joomla 1.0.11's language file
/** registration.php */
if ( !defined('_ERROR_PASS'))		DEFINE('_ERROR_PASS','Désolé, aucun utilisateur correspondant n\'a été trouvé');
if ( !defined('_NEWPASS_SENT'))		DEFINE('_NEWPASS_SENT','Nouveau mot de passe créé et envoyé !');
if ( !defined('_REGWARN_NAME'))		DEFINE('_REGWARN_NAME','Indiquez votre nom.');
if ( !defined('_REGWARN_UNAME'))		DEFINE('_REGWARN_UNAME','Indiquez un identifiant.');
if ( !defined('_REGWARN_MAIL'))		DEFINE('_REGWARN_MAIL','Entrez une adresse courriel valide.');
if ( !defined('_REGWARN_VPASS2'))	DEFINE('_REGWARN_VPASS2','Le mot de passe ne convient pas, essayez de nouveau.');
if ( !defined('_REGWARN_INUSE'))		DEFINE('_REGWARN_INUSE','Cet identifiant/mot de passe est déjà utilisé. Essayez un autre.');
if ( !defined('_REGWARN_EMAIL_INUSE')) DEFINE('_REGWARN_EMAIL_INUSE', 'Ce courriel est déjà enregistré. Si vous avez oublié votre mot de passe, cliquez sur "Mot de passe perdu ?" ou "Rappel du mot de passe" et vous recevrez un nouveau mot de passe.');
if ( !defined('_VALID_AZ09'))		DEFINE('_VALID_AZ09',"Entrez un %s valide. Votre identifiant a été bloqué. Contactez l\'administrateur du site, plus de %d caractères et seuls les caractères 0-9,a-z,A-Z sont autorisés.");
/** classes/html/registration.php */
if ( !defined('_PROMPT_PASSWORD'))	DEFINE('_PROMPT_PASSWORD','Mot de passe perdu ?');
if ( !defined('_NEW_PASS_DESC'))		DEFINE('_NEW_PASS_DESC','Entrez votre identifiant et votre adresse courriel puis cliquez sur le bouton "Envoyer mot de passe".<br />'
.'Vous allez bientôt recevoir un nouveau mot de passe. Utilisez ce mot de passe pour accéder au site.');
if ( !defined('_PROMPT_UNAME'))		DEFINE('_PROMPT_UNAME','Identifiant :');
if ( !defined('_PROMPT_EMAIL'))		DEFINE('_PROMPT_EMAIL','Adresse courriel :');
if ( !defined('_BUTTON_SEND_PASS'))	DEFINE('_BUTTON_SEND_PASS','Envoyer mot de passe');
if ( !defined('_REGISTER_TITLE'))	DEFINE('_REGISTER_TITLE','Inscription');
if ( !defined('_REGISTER_NAME'))		DEFINE('_REGISTER_NAME','Nom :');
if ( !defined('_REGISTER_UNAME'))	DEFINE('_REGISTER_UNAME','Identifiant :');
if ( !defined('_REGISTER_EMAIL'))	DEFINE('_REGISTER_EMAIL','Courriel :');
if ( !defined('_REGISTER_PASS'))		DEFINE('_REGISTER_PASS','Mot de passe :');
if ( !defined('_REGISTER_VPASS'))	DEFINE('_REGISTER_VPASS','Vérification du mot de passe :');
if ( !defined('_BUTTON_SEND_REG'))	DEFINE('_BUTTON_SEND_REG','Inscription');
if ( !defined('_SENDING_PASSWORD'))	DEFINE('_SENDING_PASSWORD','Votre mot de passe sera envoyé à l\'adresse courriel indiquée ci-dessus.<br />Après avoir reçu votre mot de passe'
.' vous pourrez vous connecter et le changer.');
if ( !defined('_LOGIN_SUCCESS'))		DEFINE('_LOGIN_SUCCESS','Vous êtes connecté');
if ( !defined('_LOGOUT_SUCCESS'))	DEFINE('_LOGOUT_SUCCESS','Vous êtes déconnecté');
if ( !defined('_LOGIN_BLOCKED'))		DEFINE('_LOGIN_BLOCKED','Votre identifiant est bloqué.');
if ( !defined('_CMN_YES'))			DEFINE('_CMN_YES','Oui');
if ( !defined('_CMN_NO'))			DEFINE('_CMN_NO','Non');
if ( !defined('_CMN_SHOW'))			DEFINE('_CMN_SHOW','Afficher');
if ( !defined('_CMN_HIDE'))			DEFINE('_CMN_HIDE','Masquer');
if ( !defined('_LOGIN_INCOMPLETE'))	DEFINE('_LOGIN_INCOMPLETE','Saisissez l\'identifiant et le mot de passe.');
if ( !defined('_LOGIN_BLOCKED'))		DEFINE('_LOGIN_BLOCKED','Votre identifiant a été bloqué. Contactez l\'administrateur du site.');
if ( !defined('_LOGIN_INCORRECT'))	DEFINE('_LOGIN_INCORRECT','Identifiant ou mot de passe incorrect. Essayez de nouveau.');
if ( !defined('_USER_DETAILS_SAVE'))	DEFINE('_USER_DETAILS_SAVE','Votre configuration est enregistrée.');

// 1.1 :
DEFINE('_UE_MENU_STATUS', 'état');
DEFINE('_UE_YOURCONNECTIONS','Mes relations directes');
DEFINE('_UE_USERSNCONNECTIONS','Relations directes de %s');
DEFINE('_UE_SEEALLNCONNECTIONS','Voir toutes les %s relations directes');
DEFINE('_UE_SEEALLOFUSERSNCONNECTIONS','Voir toutes les relations directes de %s (%s au total)');
DEFINE('_UE_YOU_ARE_ALREADY_REGISTERED','Vous êtes déjà inscrit(e) avec cet identifiant et ce mot de passe.');
DEFINE('_UE_SESSION_EXPIRED','La session a expiré ou les cookies ne sont pas activés par votre navigateur. Veuillez cliquer sur "Actualiser" et vous assurer d\'avoir bien activé les cookies dans votre navigateur.');
DEFINE('_UE_PLEASE_REFRESH','Veuillez rafraîchir la page avant de saisir.');
DEFINE('_UE_REGISTERFORPROFILEVIEW','Veuillez vous connecter ou vous inscrire pour voir les profils des utilisateurs.');
DEFINE('_UE_INFORMATION_FOR_FIELD','Information pour : %s : %s');
DEFINE('_UE_ALLOWMODERATORSUSEREDIT_DESC','Permet aux modérateurs de modifier le profil d\'un utilisateur, d\'ajouter, de modifier ou de supprimer les portraits. Les modérateurs ne peuvent modifier les autres modérateurs de même niveau ou de niveau plus élevé');
DEFINE('_UE_ALLOWMODERATORSUSEREDIT','Permet aux modérateurs de modifier les profils des utilisateurs');
DEFINE('_UE_USERPROFILEBLOCKED','Ce profil n\'est plus disponible.');
DEFINE('_UE_EDIT_OTHER_USER_TITLE','Éditer les détails de %s');
DEFINE('_UE_MOD_MENU_UPDATEPROFILE', 'Mise à jour du profil');
DEFINE('_UE_MOD_MENU_UPDATEPROFILE_DESC', 'Modifie les paramètres du profil de cet utilisateur');
DEFINE('_UE_MOD_MENU_UPDATEAVATAR', 'Mise à jour du portrait de l\'utilisateur');
DEFINE('_UE_MOD_MENU_UPDATEAVATAR_DESC', 'Choisir le portrait du profil de cet utilisateur');
DEFINE('_UE_MOD_MENU_DELETE_AVATAR', 'Supprimer le portrait de cet utilisateur');
DEFINE('_UE_MOD_MENU_DELETE_AVATAR_DESC', 'Supprime le portrait du profil de cet utilisateur');
DEFINE('_UE_MOD_MENU_VIEWOLDUSERREPORTS','Voir les signalements de cet utilisateur');
DEFINE('_UE_MOD_MENU_VIEWOLDUSERREPORTS_DESC','En tant que modérateur du site : voir les signalements de cet utilisateur');
DEFINE('_UE_REPORTSTATUS','Statut du rapport');
DEFINE('_UE_REPORTSTATUS_OPEN','Ouvrir');
DEFINE('_UE_REPORTSTATUS_PROCESSED','Traité');
DEFINE('_UE_UNBANUSER','Profil débanni');
DEFINE('_UE_UNBANNEDON','date du débannissement');
DEFINE('_UE_UNBANNEDBY','Débanni par');
DEFINE('_UE_MENU_BANPROFILE_HISTORY','Historique des bannissements');
DEFINE('_UE_MENU_BANPROFILE_HISTORY_DESC', 'En tant que modérateur du site : voir l\'historique des bannissements de ce profil');
DEFINE('_UE_BANSTATUS','Statut de bannissement');
DEFINE('_UE_BANSTATUS_BANNED','banni(e)');
DEFINE('_UE_BANSTATUS_UNBAN_REQUEST_PENDING','Demande de débannissement en attente');
DEFINE('_UE_BANSTATUS_PROCESSED','Traité');
DEFINE('_UE_UNNAMED_USER','Utilisateur sans nom');
DEFINE('_UE_REG_CB_ALLOW','Permettre l\'inscription des utilisateurs');
DEFINE('_UE_REG_CB_ALLOW_DESC','Permettre l\'inscription des utilisateurs selon la configuration globale du site ou selon le mode CB.<br />Recommandé : uniquement par CB : mettre : <font color=#339933><b>Oui</b></font> ici et <font color=#FF0000><b>Non</b></font> dans la configuration globale du site.');
DEFINE('_UE_REG_PROFILE_2COLS','Disposition sur 2 colonnes : largeurs :');
DEFINE('_UE_REG_PROFILE_2COLS_RIGHT_REST','Droite : le reste !');
DEFINE('_UE_REG_PROFILE_2COLS_DESC','En % de largeur pour 2 colonnes de profils');
DEFINE('_UE_REG_PROFILE_3COLS','Disposition sur 3 colonnes : largeurs :');
DEFINE('_UE_REG_PROFILE_3COLS_RIGHT_REST','Droite : le reste !');
DEFINE('_UE_REG_PROFILE_3COLS_DESC','En % de largeur pour 3 colonnes de profils. Colonne centrale : le reste !');
DEFINE('_UE_REG_FILTER_ALLOWED_TAGS','Ne pas filtrer les balises suivantes dans l\'éditeur :');
DEFINE('_UE_REG_FILTER_ALLOWED_TAGS_DESC','Entrez les balises que vous souhaitez ne pas filtrer, séparée par un simple espace, par exemple : <em><b>\'applet body bgsound embed\'</b></em>.<br /><font color=#FF0000><b>ATTENTION : ceci est sous votre seule responsabilité, car des utilisateurs pourraient injecter du code malveillant. Les filtres par défaut évitent ceci : les balises suivantes sont filtrées par défaut et peuvent être retirées en les entrant explicitement :</b></font>');
DEFINE('_UE_REG_FURTHER_SETTINGS','Autres paramètres :');
DEFINE('_UE_REG_FURTHER_SETTINGS_MORE','Voir les paramètres des plug-ins et des onglets.');
DEFINE('_UE_REG_FURTHER_SETTINGS_DESC','D\'avantage de paramètres sont disponibles dans le menu : <em><b>Composants / Community Builder / Gestion des plug-ins et / Gestion des onglets</b></em>. Chaque plug-in et chaque onglet peut être modifié pour avoir ses propres paramètres. plug-ins et onglets doivent être publiés pour être actifs.');
// 1.1 : backend global config :
DEFINE('_UE_REG_CONFIGURATION_MANAGER','Gestionnaire de configuration');
DEFINE('_UE_REG_ALLOWREG_SAME_AS_GLOBAL','Identique au paramètre global d\'autorisation d\'inscription sur le site');
DEFINE('_UE_REG_ALLOWREG_YES','Oui, indépendamment du paramètre global du site');
DEFINE('_UE_NONE','Aucun');
DEFINE('_UE_REG_NAMEFORMAT_NAME_ONLY','Nom seulement');
DEFINE('_UE_REG_NAMEFORMAT_NAME_USERNAME','Identifiant');
DEFINE('_UE_REG_NAMEFORMAT_USERNAME_ONLY','Identifiant uniquement');
DEFINE('_UE_REG_NAMEFORMAT_USERNAME_NAME','Identifiant (Nom)');
DEFINE('_UE_REG_NAMEFORMAT_SINGLE_FIELD','Champ Nom complet unique');
DEFINE('_UE_REG_NAMEFORMAT_TWO_FIELDS','2 Champs : Prénom et Nom');
DEFINE('_UE_REG_NAMEFORMAT_THREE_FIELDS','3 Champs : Prénom, Deuxième prénom et Nom');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_ONLY', 'N\'afficher que le courriel');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_W_MAILTO', 'Afficher le courriel avec le lien MailTo');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_W_FORM','Afficher le lien vers le formulaire de courriel');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_NO', 'Ne pas afficher le courriel');
DEFINE('_UE_GROUPS_EVERYBODY','Tous');
DEFINE('_UE_GROUPS_ALL_REG_USERS','Tous les utilisateurs inscrits');
DEFINE('_UE_WARNING','Attention');
DEFINE('_UE_YOUR_CONFIG_FILE','Votre fichier de configuration');
DEFINE('_UE_IS_NOT_WRITABLE','n\'est pas inscriptible');
DEFINE('_UE_NEED_TO_CHMOD_CONFIG','Vous devez passer en chmod 766 pour modifier la configuration');
DEFINE('_UE_FILE_UNWRITABLE','');
DEFINE('_UE_LEFT','Gauche');
DEFINE('_UE_RIGHT','Droite');
DEFINE('_UE_CENTER','Centré');
DEFINE('_UE_UP','Haut');
DEFINE('_UE_DOWN','Bas');
DEFINE('_UE_TOP','En haut');
DEFINE('_UE_BOTTOM','En bas');
DEFINE('_UE_MODERATORS_AND_ABOVE','Modérateurs CB et niveaux supérieurs');
DEFINE('_UE_SUPERADMINS_ONLY','Super-Administrateurs uniquement');
DEFINE('_UE_ADMINS_AND_SUPERADMINS_ONLY','Administrateurs et Super-administrateurs uniquement');
DEFINE('_UE_NO_PARAMS','Absence de paramètres pour cet élément');
DEFINE('_UE_CALENDAR_TYPE','Type de calendrier');
DEFINE('_UE_CALENDAR_TYPE_DESC','Choisissez le type de calendrier pour la sélection des dates.');
DEFINE('_UE_CALENDAR_TYPE_DROPDOWN_POPUP','Calendrier Drop-down (+popup)');
DEFINE('_UE_CALENDAR_TYPE_POPUP','Calendrier Popup (ancien)');
DEFINE('_UE_REG_USERNAMECHECKER','Vérificateur Ajax de l\'identifiant');
DEFINE('_UE_REG_USERNAMECHECKER_DESC','Vérifie la disponibilité de l\'identifiant lors de l\'inscription. 
Vous devez savoir que bien que protégée, cette fonctionnalité pourrait être utilisée pour deviner les identifiants. 
Ceci est en expérimentation et n\'est pas optimisé pour de sites importants : à tester !');
// 1.1 : frontend :
DEFINE('_UE_BUTTON_LOGIN','Connexion');
DEFINE('_UE_BUTTON_LOGOUT','Déconnexion');
DEFINE('_UE_DO_LOGIN','Vous devez vous connecter.');
DEFINE('_UE_DO_LOGOUT','Vous devez vous déconnecter.');
define('_UE_CHECK_USERNAME_AVAILABILITY', 'Vérifiez la disponibilité de cet identifiant');
define('_UE_USERNAME_ALREADY_EXISTS', "Cet identifiant '%s' est déjà enregistré : veuillez en choisir un autre.");
define('_UE_USERNAME_DOESNT_EXISTS',"L\'identifiant '%s' est disponible : vous pouvez continuer.");
define('_UE_CHECKING', 'Vérification en cours... ');
define('_UE_SORRY_CANT_CHECK','Désolé, impossible de vérifier.');
DEFINE('_UE_PLEAE_CHECK_PROFILE','Veuillez vérifier votre profil');
DEFINE('_UE_BANNED_CHANGE_PROFILE','Votre profil est banni. Seul(e) vous-même et les modérateurs peuvent le voir.<br />Veuillez répondre à la demande du modérateur, puis choisir Modérer / Débannir pour demander à débannir votre profil.');
DEFINE('_UE_WARNING_EDIT_OTHER_USER_PROFILE','ATTENTION : Ceci n\'est pas votre profil. En tant que modérateur, vous êtes en train de modifier le profil de l\'utilisateur : %s.');
DEFINE('_UE_BACK_TO_YOUR_PROFILE','Retour à votre profil');
// CB Captcha plugin strings in core since cb 1.1:
DEFINE('_UE_CAPTCHA_Label','Code de sécurité');
DEFINE('_UE_CAPTCHA_Enter_Label','Entrez le code de sécurité');
DEFINE('_UE_CAPTCHA_Desc','Entrez le code de sécurité indiqué dans l\'image. Si aucune image n\'est présente, essayez de désactiver le blocage des fenêtres popup et de rafraîchir la page. Sinon, veuillez contacter l\'administrateur du site.');
DEFINE('_UE_CAPTCHA_NOT_VALID','Code de sécurité invalide');
DEFINE('_UE_CAPTCHA_ALT_IMAGE','Image avec code de sécurité');
DEFINE('_UE_CAPTCHA_AUDIO','Cliquez ici pour entendre les lettres');
DEFINE('_UE_CAPTCHA_AUDIO_POPUP_TITLE','CB Captcha Audio Playback');
DEFINE('_UE_CAPTCHA_AUDIO_POPUP_DESCRIPTION','Entendre les lettres inscrites dans l\'image');
DEFINE('_UE_CAPTCHA_AUDIO_DOWNLOAD','Cliquez ici pour jouer ou télécharger le son externe');
DEFINE('_UE_CAPTCHA_AUDIO_CLICK2DOWNLOAD','(Clic-droit ou CTRL-Clic)');
DEFINE('_UE_CAPTCHA_AUDIO_POPUP_CLOSEWINDOW','Cliquez ici pour fermer la fenêtre');

// 1.2 Frontend:
DEFINE('_UE_ERROR_USER_NOT_SYNCHRONIZED','Utilisateur inexistant ou non synchronisé avec CB');
DEFINE('_LOGIN_TITLE','Connexion');
DEFINE('_LOGIN_REGISTER_TITLE','Bienvenue, veuillez vous connecter ou vous inscrire :');
DEFINE('_UE_UPLOAD_DIMENSIONS_AVATAR','Votre image sera automatiquement redimensionnée si nécessaire aux dimensions maximales de %s pixels de large x %s pixels de haut, mais la taille du fichier ne doit pas dépasser %s Ko.');
DEFINE('_UE_LOGIN_BLOCKED','Votre identifiant est bloqué.');
DEFINE('_UE_REMEMBER_ME', 'Se souvenir de moi');
DEFINE('_UE_PASSWORD_REMINDER','Rappel du mot de passe');
DEFINE('_UE_USERNAME_PASSWORD_REMINDER','Rappel de l\'identifiant et du mot de passe');
DEFINE('_UE_REMINDER_NEEDED_FOR','Rappel nécessaire pour');
DEFINE('_UE_LOST__USERNAME','Identifiant perdu');
DEFINE('_UE_LOST__PASSWORD','Mot de passe perdu');
DEFINE('_UE_LOST_PASSWORD','Mot de passe perdu ?');
DEFINE('_UE_USERNAMEREMINDER_SUB','Rappel de l\'identifiant pour %s');
DEFINE('_UE_USERNAMEREMINDER_MSG','Bonjour,\n'
.'Un rappel d\'identifiant a été demandé pour votre compte %s.\n\n'
.'Votre identifiant est : %s\n\n'
.'Pour vous connecter à votre compte, cliquez sur le lien ci-dessous :\n'
.'%s\n\n'
.'Merci.\n');
DEFINE('_UE_NEWPASS_SUB','Nouveau mot de passe pour : %s');
DEFINE('_UE_NEWPASS_MSG','Pour le compte de l\'utilisateur %s associé à ce courriel,\n'
.'un nouveau mot de passe d\'accès au site %s vient d\'être demandé.\n\n'
.'Le nouveau mot de passe est : %s\n\n'
.'A priori, c\'est vous-même qui l\'avez demandé.\n'
.'Au cas oÃ¹ vous ne l\'auriez pas demandé vous-même, ne vous en faites pas car personne d\'autre ne voit ce message.\n'
.'Connectez-vous simplement avec le nouveau mot de passe, puis changez le à votre convenance.');
DEFINE('_UE_ALREADY_LOGGED_IN','Vous êtes déjà connecté');
DEFINE('_UE_EMAIL_COULD_NOT_CHECK','Impossible de vérifier l\'adresse: veuillez revérifier : nécessaire pour confirmation.');
DEFINE('_UE_EMAIL_COULD_NOT_CHECK_NEEDED','Impossible de vérifier l\'adresse: veuillez revérifier.');
DEFINE('_UE_EMAIL_INCORRECT_CHECK','Cette adresse courriel n\'accepte pas les courriels: veuillez vérifier.');
DEFINE('_UE_EMAIL_INCORRECT_CHECK_NEEDED','Cette adresse n\'accepte pas les courriels : ceci est requis pour la confirmation.');
DEFINE('_UE_EMAIL_VERIFIED','Cette adresse courriel semble valide.');
DEFINE('_UE_EMAIL_NOVALID','Ce n\'est pas une adresse courriel valide.');
DEFINE('_UE_EMAIL_ALREADY_REGISTERED','Cette adresse est déjà enregistrée, peut-être par vous-même.');
DEFINE('_UE_FIELDONPROFILE_SHORT','Champ visible sur votre profil');

DEFINE('_UE_FIELDNOPROFILE_SHORT','Champ <strong> non </strong> visible dans le profil');
DEFINE('_UE_FIELDREQUIRED_SHORT','Champ obligatoire');
DEFINE('_UE_FIELDDESCRIPTION_SHORT','Informations : pointez la souris sur l\'icône');
DEFINE('_UE_AVATAR_UPLOAD_DISCLAIMER','En cliquant sur "Envoyer", vous certifiez que vous avez le droit de distribuer cette photo.');
DEFINE('_UE_AVATAR_UPLOAD_DISCLAIMER_TERMS','En cliquant sur "Envoyer", vous certifiez que vous avez le droit de distribuer cette photo et qu\'il ne viole pas les %s.');
DEFINE('_UE_AVATAR_TOC_LINK','Conditions générales d"utilisation');
DEFINE('_UE_USER_EMAIL_CONFIRMED','L\'adresse est déjà confirmée');
DEFINE('_UE_LOST_USERNAME_PASSWORD','Identifiant / mot de passe perdu ?');
DEFINE('_UE_LOST_USERNAME_OR_PASSWORD','Vous avez perdu votre identifiant ou votre mot de passe ?');
DEFINE('_UE_LOST_USERNAME_DESC','Si vous avez <strong> perdu votre identifiant</strong>, veuillez entrer votre adresse courriel, en laissant vide le champs "Identifiant", puis cliquez sur le bouton "Envoyer l\'identifiant" et votre identifiant sera envoyé à votre adresse courriel.');
DEFINE('_UE_LOST_USERNAME_ONLY_DESC', 'Si vous avez <strong> perdu votre identifiant</strong>, veuillez entrer votre adresse courriel, en laissant vide le champs "Identifiant", puis cliquez sur le bouton "Envoyer l\'identifiant" et votre identifiant sera envoyé à votre adresse courriel.');
DEFINE('_UE_LOST_PASSWORD_DESC','Si vous avez <strong> perdu votre mot de passe </strong> mais que vous connaissez votre identifiant, veuillez entrer votre identifiant et votre adresse courriel, appuyez sur le bouton "Envoyer le mot de passe", et vous recevrez un nouveau mot de passe rapidement. Utilisez ce nouveau mot de passe pour accéder au site.');
DEFINE('_UE_LOST_USERNAME_PASSWORD_DESC','Si vous avez <strong> perdu votre identifiant ET votre mot de passe</strong>, veuillez récupérer d\'abord l\'identifiant, puis le mot de passe. Pour récupérer l\'identifiant, veuillez entrer votre adresse courriel, en laissant vide le champ "Identifiant", puis cliquez sur le bouton "Envoyer l\'identifiant" et votre identifiant sera envoyé à votre adresse courriel. De là, vous pouvez utiliser ce même formulaire pour recouvrer votre mot de passe.');
DEFINE('_UE_BUTTON_SEND','Envoyer');
DEFINE('_UE_BUTTON_SEND_USERNAME','Envoyer mon identifiant');
DEFINE('_UE_BUTTON_SEND_PASS','Envoyer mon mot de passe');
DEFINE('_UE_BUTTON_SEND_USERNAME_PASS','Envoyer mon identifiant et mon mot de passe');
define('_UE_USERNAME_EXISTS_ON_SITE',"L\'identifiant %s existe sur ce site.");
define('_UE_USERNAME_DOES_NOT_EXISTS_ON_SITE',"L\'identifiant %s n'existe pas sur ce site.");
define('_UE_USERNAME_FREE_OK_TO_PROCEED',"L\'identifiant %s est disponible : vous pouvez continuer.");
define('_UE_THIS_IS_YOUR_USERNAME','Ceci est votre identifiant actuel sur ce site.');
define('_UE_THIS_IS_USERS_USERNAME','Ceci est l\'identifiant de l\'utilisateur sur ce site.');
define('_UE_EMAIL_EXISTS_ON_SITE',"L'\adresse courriel %s existe déjà sur ce site.");
define('_UE_EMAIL_DOES_NOT_EXISTS_ON_SITE',"L'\adresse courriel %s n'existe pas sur ce site.");
define('_UE_SEARCH_ERROR','Erreur de recherche');
define('_UE_EMAIL_SENDING_ERROR','Erreur lors de l\'envoi du courriel');
DEFINE('_UE_USERNAME_REMINDER_SENT','Le rappel de votre identifiant a été envoyé à votre adresse courriel %s. Veuillez consulter votre messagerie (y compris, si nécessaire, votre boîte de spams) !');
DEFINE('_UE_NEWPASS_SENT','Un nouveau mot de passe a été créé et envoyé à votre adresse courriel %s.<br />Veuillez consulter votre messagerie (y compris, si nécessaire, votre boîte de spams).');
DEFINE('_UE_VALID_UNAME','Veuillez entrer un identifiant valide. Pas d\'espace, au moins 3 caractères dans 0-9, a-z, A-Z');
DEFINE('_UE_VALID_UNAME_CHARS','Veuillez entrer un %s valide. Pas d\'espace, au moins %s caractères dans 0-9, a-z, A-Z');
DEFINE('_UE_VALID_PASS','Veuillez entrer un mot de passe valide. Pas d\'espace, au moins 6 caractères contenant des lettres majuscules et minuscules, des nombres et des caractères spéciaux');
DEFINE('_UE_VALID_PASS_CHARS','Veuillez entrer un %s valide. Pas d\'espace, au moins %s caractères contenant des lettres majuscules et minuscules, des nombres et des caractères spéciaux');
DEFINE('_UE_VALID_MIN_LENGTH','Veuillez entrer un %s valide d\'au moins %s caractères : vous avez entré %s caractères.');
DEFINE('_UE_VALID_MAX_LENGTH','Veuillez entrer un %s valide d\'au plus %s caractères : vous avez entré %s caractères.');
DEFINE('_UE_REGWARN_NAME','Veuillez entrer votre nom complet (titre + prénom(s) + nom de famille).');
DEFINE('_UE_REGWARN_FNAME','Veuillez entrer votre prénom.');
DEFINE('_UE_REGWARN_MNAME','Veuillez entrer votre deuxième prénom.');
DEFINE('_UE_REGWARN_LNAME','Veuillez entrer votre nom de famille.');
DEFINE('_UE_REGWARN_MAIL','Veuillez entrer une adresse courriel valide. Un courriel de confirmation sera envoyé à cette adresse lors de l\'inscription.');
DEFINE('_UE_REGWARN_VPASS2','Mot de passe et de vérification ne correspondent pas, veuillez réessayer.');
DEFINE('_UE_VERIFY_SOMETHING','Vérifiez %s');
DEFINE('_UE_NO_PREFERENCE','Pas de péférence');
DEFINE('_UE_NO_INDICATION','Aucune indication');
DEFINE('_UE_SEARCH_CRITERIA','Critères de recherche');
DEFINE('_UE_SEARCH_RESULTS','Résultats de recherche');
DEFINE ('_UE_SEARCH_USERS','Recherche d\'utilisateurs');
DEFINE ('_UE_FIND_USERS','Trouver des utilisateurs');
DEFINE ('_UE_SEARCH_FROM','Entre');
DEFINE ('_UE_SEARCH_TO','et');
DEFINE ('_UE_MATCH_IS','est');
DEFINE ('_UE_MATCH_IS_NOT','n\'est pas');
DEFINE ('_UE_MATCH_IS_EXACTLY','est exactement');
DEFINE ('_UE_MATCH_IS_EXACTLY_NOT','n\'est pas exactement');
DEFINE ('_UE_MATCH_ARE_EXACTLY','sont exactement');
DEFINE ('_UE_MATCH_ARE_EXACTLY_NOT','ne sont pas exactement');
DEFINE ('_UE_MATCH_IS_ONE_OF','est l\'un(e) des');
DEFINE ('_UE_MATCH_IS_NOT_ONE_OF','n\'est pas un(e) des');
DEFINE ('_UE_MATCH_PHRASE','contient la phrase');
DEFINE ('_UE_MATCH_PHRASE_NOT','ne contient pas la phrase');
DEFINE ('_UE_MATCH_ALL','contient tous les');
DEFINE ('_UE_MATCH_ALL_NOT','ne contient pas tous les');
DEFINE ('_UE_MATCH_ANY', 'contient l\'un des');
DEFINE ('_UE_MATCH_ANY_NOT','ne contient aucun des');
DEFINE ('_UE_MATCH_INCLUDE_ALL_OF','inclut tous les');
DEFINE ('_UE_MATCH_INCLUDE_ALL_OF_NOT','n\'inclut pas tous les');
DEFINE ('_UE_MATCH_INCLUDE_ANY_OF','inclut l\'un des');
DEFINE ('_UE_MATCH_INCLUDE_ANY_OF_NOT','n\'inclut aucun des');
DEFINE ('_UE_MATCH_EXCLUSIONS','Exclusions');
DEFINE ('_UE_AVATAR_NONE', 'Pas de portrait de profil');
DEFINE ('_UE_AVATAR_NO_CHANGE', 'Ne pas changer de portrait');
DEFINE ('_UE_AVATAR_UPLOAD', 'Envoyer le portrait du profil');
DEFINE ('_UE_AVATAR_UPLOAD_NEW','Envoyer le nouveau portrait du profil');
DEFINE ('_UE_AVATAR_SELECT', 'Sélectionner une image dans la galerie');
DEFINE ('_UE_HAS_PROFILE_IMAGE','A un portrait dans son profil');
DEFINE ('_UE_HAS_NO_PROFILE_IMAGE','N\'a pas de portrait dans son profil');
DEFINE ('_UE_AGE_YEARS','%s années');
DEFINE ('_UE_YEARS','années');
DEFINE ('_UE_HI_NAME','Bonjour, %s');

// 1.2 Backend:
DEFINE('_UE_TOP_AND_BOTTOM','Haut et Bas');
DEFINE('_UE_REG_SHOW_ICONS_EXPLAIN','Afficher les icônes explicatives');
DEFINE('_UE_REG_SHOW_ICONS_EXPLAIN_DESC','Indique si les icônes explicatives doivent être affichées en haut et / ou en bas de la page d\'inscription (par défaut en haut et en bas)');
DEFINE('_UE_ICONS_DISPLAY','Afficher les icônes dans les champs');
DEFINE('_UE_ICONS_DISPLAY_DESC','Indique si et les icônes explicatives doivent être affichées au moment de l\'inscription et sur les écrans d\'édition. Les icônes d\'informations sont toujours affichées si les descriptions des champs sont présentes.');
DEFINE('_UE_REG_SHOW_LOGIN_ON_PAGE','Afficher la connexion sur la page d\'inscription');
DEFINE('_UE_REG_SHOW_LOGIN_ON_PAGE_DESC','Indique si le contenu du module de connexion doit être affiché côte à côte sur la page d\'inscription.<br /><b>IMPORTANT:</b> Le module de connexion CB doit être installé pour que cela fonctionne.');
DEFINE('_UE_REQUIRED_ONLY', 'Seule l\'icône obligatoire');
DEFINE('_UE_PROFILE_ONLY', 'Seule l\'icône ou non du profil');
DEFINE('_UE_REQUIRED_AND_PROFILE_ONLY','Seules les icônes obligatoires et de profil');
DEFINE('_UE_INFO_ONLY','Seulement les icônes explicatives');
DEFINE('_UE_REQUIRED_AND_INFO_ONLY',' Icônes obligatoires et explicatives');
DEFINE('_UE_PROFILE_AND_INFO_ONLY','Icône de profil et icônes explicatives');
DEFINE('_UE_REQUIRED_PROFILE_AND_INFO','Toutes les icônes : obligatoires, de profil et explicatives');
DEFINE('_UE_ALWAYSRESAMPLEUPLOADS','Toujours ré-échantillonner les portraits envoyés');
DEFINE('_UE_ALWAYSRESAMPLEUPLOADS_DESC','Ré-échantillonner les portraits améliore la sécurité pour les utilisateurs du site, mais seul ImageMagick conservera l\'animation des GIFs animés.');
DEFINE('_UE_FRONTENDUSERPARAMS','Autoriser l\'utilisateur à modifier ses paramètres système en frontend');
DEFINE('_UE_FRONTENDUSERPARAMS_DESC','Afficher les paramètres système de l\'utilisateur (langue, éditeur, fuseau horaire, site d\'aide) et l\'autoriser à les modifier dans sa page de profil en frontend.');
DEFINE('_UE_REG_CB_EMAILPASS','Générer automatiquement un mot de passe aléatoire');
DEFINE('_UE_REG_CB_EMAILPASS_DESC','Indique si le mot de passe est généré automatiquement et envoyé par courriel à l\'utilisateur ( <font color=#339933><b>Oui</b></font> ) ou s\'il est demandé à l\'utilisateur sur la page d\'inscription ( <font color=#FF0000><b>Non</b></font> : valeur par défaut recommandée).');
DEFINE('_UE_REG_EMAILCHECKER','Vérification Ajax de l\'adresse courriel');
DEFINE('_UE_REG_EMAILCHECKER_WARNING','ATTENTION : votre PHP n\'a pas la fonction "getmxrr()" installée et activée. Comme il s\'agit d\'une fonction Linux, c\'est normal sur les serveurs Windows, DNS et le courrier électronique SMTP et le contrôle ne sera pas possible, à moins d\'activer cette fonction PHP.');
DEFINE('_UE_REG_EMAILCHECKER_DESC','Permet de vérifier si une adresse courriel est valide pendant l\'inscription, le contrôle exact du format des adresses de courriels, l\'existence des champs DNS MX, et l\'acceptation des mails par les serveurs de messagerie à cette adresse par SMTP. Vous pouvez également vérifier que l\'adresse courriel n\'est pas déjà enregistré.<br /><font color=#FF0000><b>AVERTISSEMENT: Cette nouvelle fonctionnalité de vérification d\'une adresse courriel déjà enregistrée pourrait briser la CONFIDENTIALITE de votre site et/ou dans votre pays, car à l\'inscription, n\'importe qui pourrait vérifier si une adresse courriel est enregistrée !</b></font><br /> Veuillez n\'activer cette fonctionnalité qu\'après avoir vérifié les règlements locaux applicables à votre site. Pour la vérification SMTP, votre serveur doit avoir une adresse IP fixe, l\'adresse courriel du site doit être valide, ce serveur doit être inscrit dans la liste des serveurs autorisés (SPF) pour un fonctionnement correct avec la plupart des adresses de courriel. Vous devez être conscient que même si cette fonctionnalité est protégée, dans certaines circonstances, elle pourrait être utilisée à mauvais escient. C\'est une fonctionnalité expérimentale, pas encore optimisée pour les grands sites: Testez là d\'abord !');
DEFINE('_UE_REG_EMAILCHECKER_VALID_EMAIL_ONLY', 'Oui : ne vérifier que l\'acceptation d\'adresse courriel par le serveur');
DEFINE('_UE_REG_EMAILCHECKER_NOT_REGISTERED_AND_VALID_EMAIL', 'Oui : vérifier que l\'adresse courriel n\'est pas déjà enregistré (voir la mise en garde) ');
DEFINE('_UE_REG_UNIQUEEMAIL','Exiger une adresse courriel unique');
DEFINE('_UE_REG_UNIQUEEMAIL_DESC','Si <font color=#339933><b>Oui</b></font>, les utilisateurs ne peuvent partager la même adresse courriel. Il s\'agit d\'un paramétrage global pour le CMS, ou une fonctionnalité de CMS. CB s\'adapte automatiquement à ce paramétrage.');

// 1.2 FIREBOARD support - these strings are actually used in a CB tab and fields that are added by FB backend
DEFINE('_UE_FB_TABTITLE', 'Configuration du forum');
DEFINE('_UE_FB_ORDERING_OLDEST', 'Les plus anciens en premier');
DEFINE('_UE_FB_ORDERING_LATEST', 'Les plus récents en premier');
DEFINE('_UE_FB_ORDERING_TITLE', 'Ordre des messages');
DEFINE('_UE_FB_SIGNATURE', 'Signature sur le forum');
DEFINE('_UE_FB_VIEWTYPE_FLAT', 'Vue à plat');
DEFINE('_UE_FB_VIEWTYPE_THREADED', 'Vue par discussions');
DEFINE('_UE_FB_VIEWTYPE_TITLE', 'Vue préférée');
DEFINE('_UE_FB_TABDESC', 'Options générales du profil');
// 1.2 Extended forum strings for FIREBOARD favorites support in CB plugin (this is why they have _FB_ instead of _FORUM)
DEFINE('_UE_FB_FAVORITES','Discussions favorites');
DEFINE('_UE_FB_REMOVE_FAVORITE_THREAD',':: Supprimer les favoris ::');
DEFINE('_UE_FB_NO_FAVORITES_FOUND','Pas de favoris pour vous');
DEFINE('_UE_FB_REMOVE_FAVORITES_ALL','Supprimer tous mes favoris');
DEFINE('_UE_FB_CONFIRMUNFAVORITEALL','Êtes-vous sûr de vouloir supprimer tous les favoris ?');

// 1.2 CB Team extensions
DEFINE('_UE_PROFILE_GALLERY','Galerie de profil CB');
DEFINE('_UE_PROFILE_GALLERY_DESC','Cet onglet contient une galerie d\'images basiques pour les profils CB');
DEFINE('_UE_PROFILE_GALLERY_MODERATION','Modération de la galerie');
DEFINE('_UE_PROFILE_GALLERY_MODERATION_DESC','Cet onglet contient les autorisations en attente pour la galerie');
DEFINE('_UE_PROFILE_BOOK','Collection de profils');
DEFINE('_UE_PROFILE_BOOK_DESC','Description de la collection de profils');

// 1.2 CB beta 8+9+10:
DEFINE('_UE_AVATAR_DISCLAIMER','En cliquant "%s", vous garantissez disposer des droits sur cette image.');
DEFINE('_UE_AVATAR_DISCLAIMER_TERMS','En cliquant "%s", vous garantissez disposer des droits de distribution sur cette image et qu\'elle respecte les %s.');
DEFINE('_UE_AGE','Age');
DEFINE('_UE_CLOAKED','Cette addresse courriel est protégée contre les automates de spam. Pour la voir, vous devez activer le JavaScript de votre navigateur');
DEFINE ('_UE_YEAR','année');
DEFINE ('_UE_MONTHS','mois');
DEFINE ('_UE_MONTH','mois');
DEFINE ('_UE_DAYS','jours');
DEFINE ('_UE_DAY','jour');
DEFINE ('_UE_HOURS','heures');
DEFINE ('_UE_HOUR','heure');
DEFINE ('_UE_MINUTES','minutes');
DEFINE ('_UE_MINUTE','minute');
DEFINE ('_UE_SECONDS','secondes');
DEFINE ('_UE_SECOND','seconde');
DEFINE ('_UE_ANYTHING_AGO','il y a %s');
DEFINE ('_UE_NOW','Maintenant');
DEFINE ('_UE_YEAR_NOT_IN_RANGE','L\'année %s devrait être comprise entre %s et %s');
DEFINE ('_UE_ADD_IMAGE','Ajouter une image');
DEFINE ('_UE_LINE','Ligne');
DEFINE ('_UE_COLUMN','Colonne');
DEFINE ('_UE_MONTHS_1','Janvier');
DEFINE ('_UE_MONTHS_2','Février');
DEFINE ('_UE_MONTHS_3','Mars');
DEFINE ('_UE_MONTHS_4','Avril');
DEFINE ('_UE_MONTHS_5','Mai');
DEFINE ('_UE_MONTHS_6','Juin');
DEFINE ('_UE_MONTHS_7','Juillet');
DEFINE ('_UE_MONTHS_8','Août');
DEFINE ('_UE_MONTHS_9','Septembre');
DEFINE ('_UE_MONTHS_10','Octobre');
DEFINE ('_UE_MONTHS_11','Novembre');
DEFINE ('_UE_MONTHS_12','Décembre');
DEFINE ('_UE_NO_ANSWER','sans réponse');
DEFINE ('_UE_ANY','Quelconque');
DEFINE ('_UE_TODAY','aujourd\'hui');
// 1.2 CB beta 8+9+10 backend:
DEFINE ('_UE_SHOWEMPTYTABS','Onglets vides');
DEFINE ('_UE_SHOWEMPTYTABS_DESC', 'Affichage des onglets vides');
DEFINE ('_UE_SHOWEMPTYFIELDS', 'Champs vides');
DEFINE ('_UE_SHOWEMPTYFIELDS_DESC', 'Affichage des champs vides');
DEFINE ('_UE_EMPTYFIELDSTEXT', 'Textes vides');
DEFINE ('_UE_EMPTYFIELDSTEXT_DESC', 'Contenu par défaut des champs texte vides');
// 1.2 CB RC 2 beta 2:
DEFINE('_UE_USERNAME_OR_EMAIL','Identifiant ou adresse courriel');
// 1.2 CB RC 2 beta 2 backend:
DEFINE('_UE_SAVE','Enregistrer');
DEFINE('_UE_LOGIN_TYPE','Type de champ de connexion (login)');
DEFINE('_UE_LOGIN_TYPE_DESC','Le champ de connexion (login) peut être l\'identifiant et le mot de passe, l\'identifiant ou l\'adresse courriel et le mot de passe, le courriel et le mot de passe. Le module de connexion (CB login) s\'adapte en conséquence.');
DEFINE('_UE_INCORRECT_EMAIL_OR_PASSWORD','Adresse courriel ou mot de passe incorrecte. Veuillez réessayer.');
// 1.2 CB RC 4 frontend:
DEFINE('_UE_ERROR_IN_QUERY_TURN_SITE_DEBUG_ON_TO_VIEW','Il y a une erreur dans la requête exécutée. L\'administrateur du site peut activer le mode "Debug" pour voir la requête concernée et la corriger.');
// 1.2 CB RC 4 backend:
DEFINE('_UE_USERNAME_OR_AUTH','Identifiant, adresse courriel ou plug-in d\'identification activé.');
// 1.2 Stable: same as RC4
// 1.2.1 Stable:
DEFINE('_UE_MALE','Homme');
DEFINE('_UE_FEMALE','Femme');
// 1.2.2 backend:
DEFINE('_UE_DISPLAY_ROUNDED_DIV','Bord arrondi pour les onglets');
DEFINE('_UE_WRONG_CONFIRMATION_CODE','Mauvais code de confirmation. Veuillez vérifier votre courrier et votre boîte de spams.');
// 1.2.3:
DEFINE('_UE_LOST_YOUR_PASSWORD','Mot de passe perdu ?');
DEFINE('_UE_LOST_PASSWORD_EMAIL_ONLY_DESC','Si vous avez <strong>perdu votre mot de passe</strong>, veuillez saisir votre adresse courriel puis cliquez sur le bouton envoyer pour recevoir un nouveau mot de passe rapidement. Utiliser le mot de passe reçu pour vous connecter de nouveau sur le site.');
// 1.4 Stable:
DEFINE('_UE_ENABLESPOOFCHECK','Activer le contrôle d\'usurpation (anti-spoofing)');
DEFINE('_UE_ENABLESPOOFCHECK_DESC','Choisissez si vous voulez activer le contrôle d\'usurpation des identités sur les sessions (fortement recommandé sauf si vous avez des difficultés avec les expirations de session et les erreurs de cookies lorsqu\'il est activé). Désactivé par défaut pour une meilleure stabilité et convivialité.');
// 1.8 RC2
DEFINE('COM_USERS_NOTES','Notes utilisateur');
	

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
